<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Main Menu /////////////////////////
// Buttons:
define('MAIN_MENU_CONTENT_HEADING', "内容");
define('MAIN_MENU_EDIT_PAGE_BTN', "编辑内容");
define('MAIN_MENU_CREATE_PAGE_BTN', "创建页");
define('MAIN_MENU_MANAGE_BORDER_AREAS_BTN', "管理边境地区");
define('MAIN_MENU_MANAGE_IMAGES_BTN', "管理映像");
define('MAIN_MENU_PREVIEW_SITE_BTN', "预览发布网站");
define('MAIN_MENU_EDIT_BLOG_BTN', "管理|编辑博客");
define('MAIN_MENU_EDIT_FILE_BTN', "编辑文件");
define('MAIN_MENU_MENUS_HEADING', "菜单");
define('MAIN_MENU_EDIT_MENUS_BTN', "编辑菜单");
define('MAIN_MENU_MANAGE_MENUS_BTN', "管理菜单分配");
define('MAIN_MENU_EDIT_CSS_MENU_PARAMS_BTN', "编辑CSS菜单参数");
define('MAIN_MENU_EDIT_CSS_MENU_STYLES_BTN', "编辑CSS菜单样式");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN', "编辑JS-菜单参数");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN_ALT', "编辑JavaScript的菜单参数");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN', "编辑JS-菜单样式");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN_ALT', "编辑JavaScript的菜单样式");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING', "样式和head内容");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING_ALT', "样式和head内容");
define('MAIN_MENU_EDIT_STYLES_BTN', "编辑样式");
define('MAIN_MENU_EDIT_HEAD_BTN', "编辑开头代码");
define('MAIN_MENU_MANAGE_HEAD_BTN', "管理开头代码");
define('MAIN_MENU_EDIT_FAVICON_BTN', "编辑网站图标");
define('MAIN_MENU_PAGE_MANAGEMENT_HEADING', "页面管理");
define('MAIN_MENU_EDIT_PAGE_TITLES_BTN', "编辑页面标题");
define('MAIN_MENU_EDIT_META_TAGS_BTN', "编辑Meta标签");
define('MAIN_MENU_DELETE_PAGE_BTN', "删除网页或博客");
define('MAIN_MENU_COPY_RENAME_BTN', "复制或重命名页面");
define('MAIN_MENU_RESTORE_BTN', "恢复页面");
define('MAIN_MENU_ADD_PLUGIN_TO_PAGE_BTN', "安装插件安装到页");
define('MAIN_MENU_MANAGE_PAGE_ACCESS_BTN', "管理页面访问");
define('MAIN_MENU_MANAGE_PAGE_ATTRIBUTES', "管理页面属性");
define('MAIN_MENU_SITE_MANAGEMENT_HEADING', "现场管理");
define('MAIN_MENU_RERUN_WIZARD_BTN', "重新运行向导");
define('MAIN_MENU_UPLOAD_TEMPLATE_BTN', "上传模板");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN', "管理用户和网站的选项");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN_ALT', "管理用户和网站的选项");
define('MAIN_MENU_NEW_SESSION_BTN', "新的Session");
define('MAIN_MENU_LOGOUT_BTN', "登出");
// Console Text:
define('MAIN_MENU_HEADER_DIVIDER', "BREEZE网站建设MODULE");
// JavaScript Constants
define('MAIN_MENU_TIMEOUT_ERR', "您的会话已超时。你想重新登录？");

///////////////////////// Login /////////////////////////
// Buttons:
define('LOGIN_LOGIN_BTN', "登录");
// Console Text:
define('LOGIN_USERID_PASS_MSG', "请输入您的用户名和密码");
define('LOGIN_SAVE_LOGIN_MSG', "保存日志");
define('LOGIN_FORGOT_PASSWORD_MSG', "忘记密码了吗？");
define('LOGIN_JS_WARNING_MSG', "警告：必须启用JavaScript使用这个系统。请在浏览器上打开javascipt的。");
define('LOGIN_ENTER_EMAIL_MSG', "请输入您的电子邮件重置您的密码");
define('LOGIN_CAPTCHA_MSG', "类型的名称，或者您看到的字符<br />在上面的图片中<span class='small_message'>（区分大小写）</span>");
// Popup Messages:
define('LOGIN_CAPTCHA_ERR', "您的验证码输入不正确。请再试一次。");
define('LOGIN_BAD_EMAIL_ERR', "您输入的电子邮件地址无效。请再次键入您的电子邮件地址。");
define('LOGIN_BAD_REFERER_ERR', "你不出现是一个有效的。");
define('LOGIN_BAD_USER_ERR', "没有用户被发现的电子邮件。请重新输入您的电子邮件地址。");
define('LOGIN_PASSWORD_RESET_ERR', "新密码已发送到您的电子邮件。请检查您的电子邮件消息。如果没有找到消息，请检查您spambox。");
define('LOGIN_DEFAULT_ERR', "一个奇怪的错误发生。请检查太阳耀斑。");
define('LOGIN_SSL_WARNING_1', "注：为了您的浏览器保存的密码，它需要发送未加密的这个时候。为了避免这个问题，请尝试使用SSL加密连接（");
define('LOGIN_SSL_WARNING_2', "）。一定要告诉你的浏览器登录后保存/更新您的密码。");
define('LOGIN_EXCEEDED_MAX_ATTEMPTS', "您已经超出了登录尝试的最大数量。请与系统管理员联系。");
define('LOGIN_NO_USER_FOUND_ERR', "有该名称的用户。请重新恩特雷里奥斯您的用户名和密码。");
define('LOGIN_NO_USER_FOUND_1_ERR', "有该名称的用户。");
define('LOGIN_NO_USER_FOUND_2_ERR', "重新输入您的用户名和密码。");
define('LOGIN_PASSWORD_NOT_CONFIRMED_MSG', "您的密码还没有得到证实。请重新输入你的密码。");
define('LOGIN_PASSWORD_NOT_CONFIRMED_1_MSG', "您的密码还没有得到证实。");
define('LOGIN_PASSWORD_NOT_CONFIRMED_2_MSG', "重新输入您的密码。");

///////////////////////// Version /////////////////////////
// Console Text:
define('VERSION_DB_PROGRAM_FILE_MISMATCH_MSG', "你的数据库版本，补丁级别不匹配您的程序文件，修订级别。请与系统管理员联系。");
define('VERSION_PROGRAM_FILES_VERSION_MSG', "程序文件修订级别");
define('VERSION_DB_VERSION_MSG', "数据库修补程序级别");

///////////////////////// Dashboard /////////////////////////
// Console Text:
define('WELCOME_1_MSG', "欢迎");
define('WELCOME_2_MSG', "微风网站制作™。点击左边的任何菜单标题来访问系统工具建立自己的网站。");
define('WELCOME_INSTALL_FOLDER_PRESENT_1_WARNING', "<b>警告！</b>你的安装文件夹仍然存在于服务器上。您的网站很容易受到影响。请点击");
define('WELCOME_INSTALL_FOLDER_PRESENT_2_WARNING', "这里");
define('WELCOME_INSTALL_FOLDER_PRESENT_3_WARNING', "从服务器中删除<b><em>安装</em></b>和<b><em>SQL</em></b>文件夹。");
define('WELCOME_LATEST_VERSION_INSTALLED_MSG', "微风网站制作™的最新版本安装");
define('WELCOME_BETA_VERSION_INSTALLED_1_MSG', "您当前正在运行的测试版");
define('WELCOME_BETA_VERSION_INSTALLED_2_MSG', "微风网站制作™。目前的稳定版本是");
define('WELCOME_OLD_VERSION_INSTALLED_1_MSG', "版");
define('WELCOME_OLD_VERSION_INSTALLED_2_MSG', "微风网站生成器™的安装。最新的版本是");
define('WELCOME_OLD_VERSION_INSTALLED_3_MSG', "点击");
define('WELCOME_OLD_VERSION_INSTALLED_5_MSG', "下载所有的更高版本<br />升级比当前版本的文件。注意：您需要安装这些更新顺序，直到您的安装是最新的。");
define('WELCOME_OLD_VERSION_INSTALLED_5A_MSG', "下载最新版本的升级文件。");
define('WELCOME_OLD_VERSION_INSTALLED_6_MSG', "下载更新后，点击");
define('WELCOME_OLD_VERSION_INSTALLED_6A_MSG', "下载更新后，点击");
define('WELCOME_OLD_VERSION_INSTALLED_7_MSG', "这里");
define('WELCOME_OLD_VERSION_INSTALLED_8_MSG', "安装下一个更新。");
define('WELCOME_OLD_VERSION_INSTALLED_8A_MSG', "进行安装。");
define('WELCOME_OLD_VERSION_INSTALLED_9_MSG', "您需要先登录，才能安装更新的管理员。与系统管理员联系，以更新系统。");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_1_MSG', "版");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_2_MSG', "微风网站生成器™的安装。 <span class='extra_small_message'><br />注：因为PHP指令<b><i>allow_url_fopen</i></b>已被关闭，我们不能与最新版本进行比较的版本。有此仪表板检查您的版本，并为您提供链接的更新，则需要<b><i>allow_url_fopen选项</i></b>设置为<b><i>1，</i></b>在你的<b><i>php.ini</i></b>文件。</span>");
define('WELCOME_PAGE_COUNT', "页数：");
define('WELCOME_BLOG_COUNT', "博客数：");
define('WELCOME_PLEASE_WAIT_DOWNLOADING_UPDATES_MSG', "请稍候。下载更新...这可能需要几分钟。");

///////////////////////// Edit Page Select /////////////////////////
// Buttons:
define('EDIT_PAGE_SELECT_HEADING', "编辑内容");
// Console Text:
define('EDIT_PAGE_SELECT_OPTIONS_HEADING', "编辑器选项");
define('EDIT_PAGE_SELECT_SOURCE_VIEW_OPTION', "在打开源视图");
define('EDIT_PAGE_SELECT_MOBILE_STYLE_OPTION', "使用手机样式");
define('EDIT_PAGE_SELECT_SITE_STYLES_HEADING', "网站风格");
define('EDIT_PAGE_SELECT_PAGE_DEFAULT_STYLES_OPTION', "使用默认页");
define('EDIT_PAGE_SELECT_SITE_DEFAULT_STYLES_OPTION', "使用站点样式");
define('EDIT_PAGE_SELECT_DISABLE_SITE_STYLES_OPTION', "禁用站点样式");

/////////////// HTML/JavaScript/PHP/CSS Editor Pages /////////////////
// Buttons:
define('EDITOR_PREVIEW', "预习");
define('EDITOR_SAVE', "保存");
define('EDITOR_SAVE_AS', "另存为");
define('EDITOR_PUBLISH', "发布");
define('EDITOR_REVERT', "还原");
define('EDITOR_DELETE', "删除");
define('EDITOR_SEE_SITE', "请参阅网站");
define('EDITOR_SEE_FILE', "请参阅文件");
define('EDITOR_CLEAR', "明确");
define('EDITOR_OPTIMIZE_IMAGES', "优化图片");
define('EDITOR_RESET_IMAGES', "重置图片");
define('EDITOR_EDIT_STYLES', "编辑样式");
// Console Text:
define('EDITOR_PAGE_NAME', "页面名称");
define('EDITOR_FILE_NAME', "文件名");
define('EDITOR_HEAD_NAME', "头名");
define('EDITOR_STYLE_SHEET', "样式表");
// Popup Messages:
define('EDITOR_STARTING_UPDATE_MSG', "开始更新...");
define('EDITOR_PREPARING_PREVIEW_MSG', "正在准备预览...");
define('EDITOR_REVERT_BLOG_CONFIRM_1_MSG', "在您确定要恢复<b>博客ID</b>");
define('EDITOR_REVERT_BLOG_CONFIRM_2_MSG', "？");
define('EDITOR_REVERT_AREA_CONFIRM_1_MSG', "你确定要恢复的");
define('EDITOR_REVERT_AREA_CONFIRM_2_MSG', "区？");
define('EDITOR_REVERT_PAGE_CONFIRM_1_MSG', "你确定要恢复的");
define('EDITOR_REVERT_PAGE_CONFIRM_2_MSG', "页？");
define('EDITOR_REVERT_FILE_CONFIRM_1_MSG', "你确定要恢复的");
define('EDITOR_REVERT_FILE_CONFIRM_2_MSG', "文件？");
define('EDITOR_REVERT_HEAD_CONFIRM_1_MSG', "你确定要恢复的");
define('EDITOR_REVERT_HEAD_CONFIRM_2_MSG', "头？");
define('EDITOR_REVERT_CSS_CONFIRM_1_MSG', "你确定要恢复的");
define('EDITOR_REVERT_CSS_CONFIRM_2_MSG', "CSS？");
define('EDITOR_REVERTING_MSG', "恢复到上次发布版本...");
define('EDITOR_REVERT_COMPLETE_MSG', "完成恢复");
define('EDITOR_PAGE_NOT_SAVED_MSG', "你的页面不会被保存。你想保存更改？");
define('EDITOR_FILE_NOT_SAVED_MSG', "您的文件不会被保存。你想保存更改？");
define('EDITOR_HEAD_NOT_SAVED_MSG', "你的头不会被保存。你想保存更改？");
define('EDITOR_CSS_NOT_SAVED_MSG', "你的CSS不会被保存。你想保存更改？");
define('EDITOR_PAGE_BLANK_ERR', "页面名称不能为空。请输入页面名称，然后再试一次。");
define('EDITOR_FILE_BLANK_ERR', "文件名不能为空。请输入一个文件名，然后再试一次。");
define('EDITOR_FOLDER_BLANK_ERR', "文件夹名称不能为空。请输入一个文件夹名称，然后再试一次。");
define('EDITOR_HEAD_BLANK_ERR', "头名不能为空。请输入一个名称的头，然后再试一次。");
define('EDITOR_PAGE_ALREADY_EXISTS_1_ERR', "页");
define('EDITOR_PAGE_ALREADY_EXISTS_2_ERR', "已经存在。请返回到主菜单复制和重命名页面。");
define('EDITOR_AREA_ALREADY_EXISTS_1_ERR', "边区");
define('EDITOR_AREA_ALREADY_EXISTS_2_ERR', "已经存在。请返回到主菜单管理边境地区。");
define('EDITOR_FILE_ALREADY_EXISTS_1_ERR', "文件");
define('EDITOR_FILE_ALREADY_EXISTS_2_ERR', "已经存在。请返回到主菜单复制和重命名文件。");
define('EDITOR_FOLDER_ALREADY_EXISTS_1_ERR', "夹");
define('EDITOR_FOLDER_ALREADY_EXISTS_2_ERR', "已经存在。");
define('EDITOR_ERROR_CREATING_FOLDER_ERR', "错误：无法创建文件夹。");
define('EDITOR_HEAD_ALREADY_EXISTS_1_ERR', "头");
define('EDITOR_HEAD_ALREADY_EXISTS_2_ERR', "已经存在。请返回到主菜单复制和重命名你的头。");
define('EDITOR_DELETE_BLOG_CONFIRM_1_MSG', "你确定要删除<b>博客ID</b>");
define('EDITOR_DELETE_BLOG_CONFIRM_2_MSG', "？");
define('EDITOR_DELETE_AREA_CONFIRM_1_MSG', "您确定要删除");
define('EDITOR_DELETE_AREA_CONFIRM_2_MSG', "区？");
define('EDITOR_DELETE_PAGE_CONFIRM_1_MSG', "您确定要删除");
define('EDITOR_DELETE_PAGE_CONFIRM_2_MSG', "页？");
define('EDITOR_DELETE_FILE_CONFIRM_1_MSG', "您确定要删除");
define('EDITOR_DELETE_FILE_CONFIRM_2_MSG', "文件？");
define('EDITOR_DELETE_HEAD_CONFIRM_1_MSG', "您确定要删除");
define('EDITOR_DELETE_HEAD_CONFIRM_2_MSG', "头？");


///////////////////////// Create Page Select /////////////////////////
// Buttons:
define('CREATE_PAGE_SELECT_HEADING', "创建页");
define('CREATE_PAGE_SELECT_ENTER_PAGE_NAME_BTN', "输入页面的名称");
define('CREATE_PAGE_SELECT_ADD_PLUGIN_BTN', "添加插件");
define('CREATE_PAGE_SELECT_SELECT_LAYOUT_BTN', "选择布局");
// Popup Messages:
define('CREATE_PAGE_SELECT_CREATING_A_PAGE', "创建一个页面");
define('CREATE_PAGE_SELECT_SELECTING_PAGE_LAYOUT', "选择页面布局");
define('CREATE_PAGE_SELECT_HELPFUL_TIPS', "温馨提示");

///////////////////////// Create Page Select /////////////////////////
// Console Text:
define('CREATE_PAGE_PAGE_NAME_BLANK_1_ERR', "哎呀！你忘了输入页面名称。");
define('CREATE_PAGE_PAGE_NAME_BLANK_2_ERR', "并输入页面名称。");
define('CREATE_PAGE_PAGE_ALREADY_EXISTS_ERR', "进入不同的页面名称。");
define('CREATE_PAGE_DEFAULT_CONTENT', "在此输入您的内容。");

///////////////////////// Manage Border Area Select /////////////////////////
// Buttons:
define('EDIT_BORDER_AREA_SELECT_HEADING', "编辑边境地区");
define('MANAGE_BORDER_AREA_HEADING', "管理边境地区");
define('MANAGE_BORDER_AREA_BTN', "管理自定义边境地区");

///////////////////////// Manage Border Areas /////////////////////////
// Buttons:
define('MANAGE_CUSTOM_BORDER_AREA_HEADING', "管理自定义边境地区");
// Console Text:
define('MANAGE_CUSTOM_BORDER_AREA_ADD_AREA', "添加边区");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGN_AREA', "分配边区页");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA', "重命名边区");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA', "删除边区");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA_SELECT', "选择边境地区重新命名");
define('MANAGE_CUSTOM_BORDER_AREA_NEW_NAME', "新名称");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_SELECT', "选择边区删除");
// Popup Messages:
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_1_MSG', "您确定要删除");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_2_MSG', "区？");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_1_MSG', "边境地区");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_2_MSG', "已被删除。");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_ERR', "错误：无法添加边境地区");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_1_ERR', "不存在。");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_2_ERR', "返回到区域分配页。");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_MSG', "边境地区已重新分配到");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_MSG', "页。");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_ERR', "错误：无法分配沿边");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_ERR', "页。");
define('MANAGE_CUSTOM_BORDER_AREA_NO_AREAS_FOUND_ERR', "错误：未找到边境地区。");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_1_MSG', "边境地区");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_2_MSG', "已被添加。");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_ERR', "错误：无法添加边境地区");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_MSG', "已更名为");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_ERR', "错误：无法重命名");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_1_ERR', "无法分配沿边");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_3_ERR', "页面，因为它们已经被分配。");

///////////////////////// Edit Blog Select /////////////////////////
// Buttons:
define('EDIT_BLOG_SELECT_CREATE_HEADING', "创建页面博客");
define('EDIT_BLOG_SELECT_EDIT_HEADING', "编辑帖子");

///////////////////////// Edit File Select /////////////////////////
// Buttons:
define('EDIT_FILE_SELECT_HEADING', "编辑文件");
define('EDIT_FILE_SELECT_PAGE_FILES_BTN', "编辑页面文件");
define('EDIT_FILE_SELECT_INCLUDE_SCRIPTS_BTN', "包括编辑脚本");
define('EDIT_FILE_SELECT_LIB_MODULES_BTN', "编辑库模块");
// Console Text:
define('EDIT_FILE_SELECT_SELECT_FILE', "选择文件");
// Popup Messages:
define('EDIT_FILE_SELECT_NO_FOLDER_ERR', "错误：没有指定的文件夹");

///////////////////////// Edit Menu Items /////////////////////////
// Buttons:
define('EDIT_MENU_ITEMS_HEADING', "编辑菜单");
define('EDIT_MENU_ITEMS_UPDATE_ALL_BTN', "全部更新");
// Console Text:
define('EDIT_MENU_ITEMS_SELECT_MENU', "选择一个菜单项添加到");
define('EDIT_MENU_ITEMS_ITEM_TEXT', "资料文本");
define('EDIT_MENU_ITEMS_NESTING_LEVEL', "嵌套级别");
define('EDIT_MENU_ITEMS_URL', "网址");
define('EDIT_MENU_ITEMS_TARGET_WINDOW', "目标窗口");
define('EDIT_MENU_ITEMS_TOP_LEVEL', "顶层");
define('EDIT_MENU_ITEMS_1ST_SUB_LEVEL', "1分级别");
define('EDIT_MENU_ITEMS_2ND_SUB_LEVEL', "第二子级");
define('EDIT_MENU_ITEMS_3RD_SUB_LEVEL', "3分等级");
define('EDIT_MENU_ITEMS_4TH_SUB_LEVEL', "4分等级");
define('EDIT_MENU_ITEMS_5TH_SUB_LEVEL', "5分级别");
define('EDIT_MENU_ITEMS_SELECT_MENU_MSG', "请选择一个菜单，编辑菜单项。");
// Popup Messages:
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_1_MSG', "您确定要删除");
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_2_MSG', "菜单项？");
define('EDIT_MENU_ITEMS_STARTING_DELETE_MSG', "开始删除...");
define('EDIT_MENU_ITEMS_LOCATING_MENU_ITEMS_MSG', "查找菜单项...");
define('EDIT_MENU_ITEMS_COULD_NOT_DELETE_ITEM_MSG', "没有找到记录。无法删除的菜单项。");
define('EDIT_MENU_ITEMS_MENU_ITEM_DELETED_MSG', "菜单项删除");
define('EDIT_MENU_ITEMS_DELETING_MENU_ITEM_MSG', "删除的菜单项...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEM_MSG', "没有找到记录。无法更新菜单项。");
define('EDIT_MENU_ITEMS_MENU_ITEM_UPDATED_MSG', "菜单项更新");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEM_MSG', "更新菜单项...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEMS_MSG', "没有找到记录。无法更新菜单项。");
define('EDIT_MENU_ITEMS_MENU_ITEMS_UPDATED_MSG', "菜单项更新");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEMS_MSG', "更新菜单项...");
define('EDIT_MENU_ITEMS_RETRIEVING_MENU_ITEMS_MSG', "检索菜单项...");
define('EDIT_MENU_ITEMS_NOT_SAVED_CONFIRM_MSG', "您的更改尚未保存。你想返回到主菜单前保存更改？");

///////////////////////// Manage Menu Assignments /////////////////////////
// Buttons:
define('MANAGE_MENUS_HEADING', "管理菜单分配");
define('MANAGE_MENUS_CREATE_NEW_MENU_BTN', "创建新菜单");
// Console Text:
define('MANAGE_MENUS_ADD_MENU', "添加菜单");
define('MANAGE_MENUS_MENU_TYPE', "菜单类型");
define('MANAGE_MENUS_ASSIGN_MENU_TO_BORDER', "指定菜单边区");
define('MANAGE_MENUS_DELETE_MENU', "删除菜单");
define('MANAGE_MENUS_SELECT_MENU_TO_DELETE', "选择要删除的菜单");
define('MANAGE_MENUS_UPDATE_MENU_DESCRIPTION', "更新菜单说明");
define('MANAGE_MENUS_SELECT_MENU_TO_REVISE', "选择您要修改菜单");
define('MANAGE_MENUS_NEW_DESCRIPTION', "新的说明");
define('MANAGE_MENUS_CHANGE_MENU_TYPE', "更改菜单类型");
define('MANAGE_MENUS_NEW_MENU_TYPE', "新菜单类型");
// Popup Messages:
define('MANAGE_MENUS_REASSIGN_MENU_TO_COMPLETE_MSG', "您需要将这个菜单重新分配到边境地区完成转换。");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_1_MSG', "您确定要删除");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_2_MSG', "菜单？");
define('MANAGE_MENUS_MENU_ASSIGNED_1_MSG', "该");
define('MANAGE_MENUS_MENU_ASSIGNED_2_MSG', "菜单");
define('MANAGE_MENUS_MENU_ASSIGNED_3_MSG', "已被分配给该");
define('MANAGE_MENUS_MENU_ASSIGNED_4_MSG', "边区。");

///////////////////////// Edit CSS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_PARAMETERS_HEADING', "CSS菜单参数快速设置编辑器");
// Console Text:
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU', "选择设置菜单");
define('EDIT_CSS_MENU_PARAMETERS_LAYOUT_ORIGIN', "菜单布局和Origin（从页面的左上角）");
define('EDIT_CSS_MENU_PARAMETERS_LOCATION', "菜单位置");
define('EDIT_CSS_MENU_PARAMETERS_FIXED_WIDTH', "（固定宽度）");
define('EDIT_CSS_MENU_PARAMETERS_VARIABLE_WIDTH', "（可变宽度）");
define('EDIT_CSS_MENU_PARAMETERS_MENU_WIDTH', "菜单的宽度");
define('EDIT_CSS_MENU_PARAMETERS_SPECIAL_NOTE', "注：选择上述任何位置不分配菜单，这些领域之一。它只是强调了这种形式与所选区域的典型设置。");
define('EDIT_CSS_MENU_PARAMETERS_ITEM_SIZE_PADDING', "菜单项大小和填充");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_POSITIONING', "子菜单定位");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_TOP', "从顶部偏移");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_LEFT', "从左偏移");
define('EDIT_CSS_MENU_PARAMETERS_COLLAPSE_EXPAND', "折叠和展开");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_SIZE_PADDING', "子菜单项目大小和填充");
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU_MSG', "请选择设置菜单。");

///////////////////////// Edit CSS Menu Styles /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_STYLES_HEADING', "CSS菜单样式快速设置编辑器");
// Console Text:
define('EDIT_CSS_MENU_STYLES_SELECT_MENU', "选择菜单样式");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_FONT', "顶级字体");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_FONT', "分1级字体");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_FONT', "分2级字体");
define('EDIT_CSS_MENU_STYLES_COLORS_BACKGROUND', "颜色和背景");
define('EDIT_CSS_MENU_STYLES_NORMAL_MOUSE_OUT', "正常（鼠标移出）");
define('EDIT_CSS_MENU_STYLES_HOVER_MOUSE_OVER', "哈弗（鼠标悬停）");
define('EDIT_CSS_MENU_STYLES_ACTIVE_MOUSE_CLICK', "活动（鼠标点击）");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_TEXT_COLOR', "顶级文本颜色");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_TEXT_COLOR', "分1级文字颜色");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_TEXT_COLOR', "分2级文本颜色");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BACKGROUND_COLOR', "顶级背景颜色");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BACKGROUND_COLOR', "分等级背景颜色");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BLOCK_BORDER_COLOR', "最顶层的方块边框颜色");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BLOCK_BORDER_COLOR', "分级别阻止边框颜色");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_ITEM_BORDER_COLOR', "顶层项目边框颜色");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_ITEM_BORDER_COLOR', "分层次的项目边框颜色");
define('EDIT_CSS_MENU_STYLES_TOP_BORDER_VERTICAL', "ŧ <br> Ø <br> p");
define('EDIT_CSS_MENU_STYLES_BOTTOM_BORDER_VERTICAL', "乙<br> Ø <br> ŧ <br> ŧ <br> Ø <br>米");
define('EDIT_CSS_MENU_STYLES_LEFT_BORDER_VERTICAL', "大号<br> Ë <br> F <br> ŧ");
define('EDIT_CSS_MENU_STYLES_RIGHT_BORDER_VERTICAL', "-  [R <br>一世<br> G <br> H <br> ŧ");
define('EDIT_CSS_MENU_STYLES_UNDERLINE_NOTE', "链路下划线将被迫关闭，除非下划线被检查");
define('EDIT_CSS_MENU_STYLES_SAME_AS_TOP_LEVEL_NOTE', "（同顶层）");
define('EDIT_CSS_MENU_STYLES_SAME_AS_NORMAL_NOTE', "（同正常）");
define('EDIT_CSS_MENU_STYLES_SELECT_MENU_MSG', "请选择一个风格的菜单。");
// Popup Messages:
define('EDIT_CSS_MENU_STYLES_LETTER_SPACING_MSG', "您选择<b>正常</b> ， <b>初步</b>或<b>继承</b>你的来信间距，但你有字母间距数设置。请注意，您选择的电话号码将被忽略。如果你想设置一个字母间距，选择<b>像素</b>来代替。");
define('EDIT_CSS_MENU_STYLES_SAVE_SUCCESS_MSG', "你的菜单样式已保存。");
define('EDIT_CSS_MENU_STYLES_SAVE_FAIL_ERR', "有一个错误保存您的菜单样式。");

///////////////////////// Edit JS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_JS_MENU_PARAMETERS_HEADING', "JavaScript的菜单大小和方向编辑");
// Console Text:
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU', "选择设置菜单");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_SIZE', "菜单项大小");
define('EDIT_JS_MENU_PARAMETERS_MENU_ORIGIN', "菜单原点（从页面的左上角）");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ORIGIN', "子菜单产地（从主菜单的左上角）");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_OFFSET', "菜单项偏移");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ITEM_OFFSET_SIZE', "子菜单项目偏置和尺寸");
define('EDIT_JS_MENU_PARAMETERS_PROPORTIONAL_SIZING', "施胶比例");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_WIDTH', "子菜单项目宽度");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_HEIGHT', "子菜单项目高度");
define('EDIT_JS_MENU_PARAMETERS_OFFSET_FROM_LEFT_OF_TOP_MENU', "从主菜单的左偏移");
define('EDIT_JS_MENU_PARAMETERS_HIDE_DELAY_ON_MOUSE_OUT', "鼠标移出后隐藏延迟（毫秒）");
define('EDIT_JS_MENU_PARAMETERS_VERTICAL_HORIZONTAL_MENU_NOTE', "注：偏移由左到0。由上到0偏移横向菜单设置垂直菜单集。");
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU_MSG', "请选择设置菜单。");
// Popup Messages:
define('EDIT_JS_MENU_PARAMETERS_SAVE_SUCCESS_MSG', "你的菜单参数已经保存。");
define('EDIT_JS_MENU_PARAMETERS_SAVE_FAIL_ERR', "有一个错误保存您的菜单参数。");

///////////////////////// Edit JS Menu Styles /////////////////////////
// Buttons:
define('EDIT_JS_MENU_STYLES_HEADING', "JavaScript的菜单样式编辑器");
// Console Text:
define('EDIT_JS_MENU_STYLES_SELECT_MENU', "选择菜单样式");
define('EDIT_JS_MENU_STYLES_TOP_MENU_MENU', "顶级菜单");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_1_MENU', "子一级菜单");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_2_MENU', "分2级菜单");
define('EDIT_JS_MENU_STYLES_PADDING', "填充（右上左下）");
define('EDIT_JS_MENU_STYLES_SELECT_MENU_MSG', "请选择一个风格的菜单。");

///////////////////////// Edit CSS Select /////////////////////////
// Buttons:
define('EDIT_CSS_SELECT_HEADING', "编辑样式");
define('EDIT_CSS_SELECT_COPY_STYLES_TO_MOBILE_BTN', "复制样式表到手机");
define('COPY_STYLE_TO_MOBILE_NOTE', "此功能是，一旦你已经完成了桌面视图设置您的样式表与类似的桌面风格初始化手机的风格。这个功能的使用将覆盖您为要复制到移动样式表创建的任何样式。这是没有必要使用此功能，但它可以很方便的为起点，创建您的手机款式。此外，您还可以创建为默认情况下不具有相似的手机样式表样式表的移动样式表。");
define('COPY_STYLE_TO_MOBILE_CONFIRM_1_MSG', "你确定要复制");
define('COPY_STYLE_TO_MOBILE_CONFIRM_2_MSG', "？所有的样式");
define('COPY_STYLE_TO_MOBILE_CONFIRM_3_MSG', "将被覆盖。 （这不能被撤消。）");
define('COPY_STYLE_TO_MOBILE_COMPLETE_MSG', "已复制到");
define('COPY_STYLE_TO_MOBILE_COMPLETE_ERR', "有一个错误的复制");
// Popup Messages:
define('EDIT_CSS_SELECT_MENU_WARNING', "警告：编辑菜单CSS直接会导致不可预测的结果。菜单样式应使用菜单样式编辑器来完成。在CSS编辑器编辑CSS菜单只能由专业Web开发人员来完成。");
define('EDIT_CSS_SELECT_MENU_ITEM_WARNING', "注意：当造型各个菜单项，“显示”设置为“列表项”来激活它们的网络浏览器。");

///////////////////////// Edit CSS /////////////////////////
// Buttons:
define('EDIT_CSS_HEADING', "编辑样式");
define('EDIT_CSS_ADD_DELETE_CUSTOM_STYLE_BTN', "添加/删除自定义样式");
define('EDIT_CSS_LOAD_BROWSER_RESET_CSS_BTN', "浏览器加载CSS重置");
define('EDIT_CSS_SETUP_CENTERED_PAGES_BTN', "设置居中的页面");
define('EDIT_CSS_SETUP_STICKY_FOOTER_BTN', "设置粘性页脚");
// Console Text:
define('EDIT_CSS_CHANGE_STYLE_SHEET', "更改样式表");
define('EDIT_CSS_USE_SETTINGS_BELOW', "使用下面的设置");
define('EDIT_CSS_GO_TO', "去");
define('EDIT_CSS_SORT_ALPHABETICALLY', "按字母顺序排序");
define('EDIT_CSS_CLICK_NONE_MSG', "点击“无”才明确执行不文饰。");
define('EDIT_CSS_WHITE_SPACE', "空白");
define('EDIT_CSS_TABLE_LAYOUT', "表布局");
define('EDIT_CSS_CURSOR', "光标");
define('EDIT_CSS_OUTLINE_STYLE', "外形风格");
define('EDIT_CSS_BORDER_COLLAPSE', "边境崩溃");
define('EDIT_CSS_TOP_LEFT', "左上角");
define('EDIT_CSS_TOP_RIGHT', "右上");
define('EDIT_CSS_BOTTOM_RIGHT', "右下角");
define('EDIT_CSS_BOTTOM_LEFT', "左下方");
define('EDIT_CSS_Z_INDEX', "Z指数");
define('EDIT_CSS_BACKGROUND_IMAGE', "背景图");
define('EDIT_CSS_CLICK_AUTO_MSG', "点击“自动”只明确地执行自动保证金。");
define('EDIT_CSS_REPEAT_HORIZONTALLY', "水平重复");
define('EDIT_CSS_REPEAT_VERTICALLY', "垂直重复");
define('EDIT_CSS_NO_REPEAT', "无重复");
define('EDIT_CSS_INLINE_BLOCK', "inline-block的");
define('EDIT_CSS_LIST_ITEM', "列表项");
define('EDIT_CSS_RUN_IN', "跑进");
define('EDIT_CSS_INLINE_TABLE', "内嵌表");
define('EDIT_CSS_TABLE_ROW_GROUP', "表行集团");
define('EDIT_CSS_TABLE_FOOTER_GROUP', "表尾集团");
define('EDIT_CSS_TABLE_ROW', "表行集团");
define('EDIT_CSS_TABLE_COLUMN_GROUP', "表列组");
define('EDIT_CSS_TABLE_COLUMN', "表列组");
define('EDIT_CSS_TABLE_CELL', "表格单元格");
define('EDIT_CSS_TABLE_CAPTION', "表格标题");
define('EDIT_CSS_ALL_SCROLL', "所有滚动");
define('EDIT_CSS_CONTEXT_MENU', "上下文菜单");
define('EDIT_CSS_COLUMN_RESIZE', "调整大小列");
define('EDIT_CSS_ROW_RESIZE', "行调整大小");
define('EDIT_CSS_NO_DROP', "没有下降");
define('EDIT_CSS_NOT_ALLOWED', "不允许");
define('EDIT_CSS_VERTICAL_TEXT', "垂直文本");
define('EDIT_CSS_EAST_RESIZE', "调整窗口");
define('EDIT_CSS_EAST_WEST_RESIZE', "东西方调整大小");
define('EDIT_CSS_NORTH_RESIZE', "北调整大小");
define('EDIT_CSS_NORTH_EAST_RESIZE', "东北调整大小");
define('EDIT_CSS_NORTH_EAST_SOUTH_WEST_RESIZE', "东北 - 西南调整大小");
define('EDIT_CSS_NORTH_SOUTH_RESIZE', "南北调整大小");
define('EDIT_CSS_NORTH_WEST_RESIZE', "西北调整大小");
define('EDIT_CSS_NORTH_WEST_SOUTH_EAST_RESIZE', "北西 - 南东调整大小");
define('EDIT_CSS_SOUTH_RESIZE', "南调整大小");
define('EDIT_CSS_SOUTH_EAST_RESIZE', "东南调整大小");
define('EDIT_CSS_SOUTH_WEST_RESIZE', "西南调整大小");
define('EDIT_CSS_WEST_RESIZE', "西调整大小");
define('EDIT_CSS_ZOOM_IN', "放大");
define('EDIT_CSS_ZOOM_OUT', "缩小");
define('EDIT_CSS_TOP_CENTER', "顶部中心");
define('EDIT_CSS_CENTER_LEFT', "中心左");
define('EDIT_CSS_CENTER_CENTER', "中心中心");
define('EDIT_CSS_CENTER_RIGHT', "右中心");
define('EDIT_CSS_BOTTOM_CENTER', "底部中心");
define('EDIT_CSS_XPOS_YPOS', "XPOS Ypos");
define('EDIT_CSS_DECIMAL_LEADING_ZERO', "十进制前导零");
define('EDIT_CSS_LOWER_ROMAN', "罗马较低");
define('EDIT_CSS_UPPER_ROMAN', "大写罗马");
define('EDIT_CSS_LOWER_ALPHA', "阿尔法较低");
define('EDIT_CSS_UPPER_ALPHA', "阿尔法上限");
define('EDIT_CSS_LOWER_GREEK', "希腊较低");
define('EDIT_CSS_LOWER_LATIN', "拉丁较低");
define('EDIT_CSS_UPPER_LATIN', "上拉丁语");
define('EDIT_CSS_CJK_IDEOGRAPHIC', "CJK-表意文字");
define('EDIT_CSS_HIRAGANA', "平假名");
define('EDIT_CSS_KATAKANA', "片假名");
define('EDIT_CSS_HIRAGANA_IROHA', "平假名伊吕波");
define('EDIT_CSS_KATAKANA_IROHA', "片假名伊吕波");
// Popup Messages:
define('EDIT_CSS_CLICK_UPDATE_TO_COMMIT_MSG', "点击“更新”提交更改。");
define('EDIT_CSS_UPDATE_COMPLETE_MSG', "更新完成");
define('EDIT_CSS_UPDATE_READY_TO_SEND_MSG', "更新准备送...");
define('EDIT_CSS_UPDATE_SENT_MSG', "发送更新");
define('EDIT_CSS_UPDATING_MSG', "更新中...");
define('EDIT_CSS_RESET_BROWSER_CSS_COMPLETE_MSG', "你的CSS已设置的所有的边缘，填充和边界的HTML元素设置为0以重置的浏览器，并且所有的边缘的主体元素为0的。");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_ALERT_MSG', "现在，我们将与设置，将导致您的网站出现了固定宽度居中加载风格。");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_COMPLETE_MSG', "您的网站已居中。您可能要修改“身体”的宽度，“body”的背景色，而“#wrap”backgound颜色您的需求。");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_ALERT_MSG', "现在，我们将与设置，将导致您的网页页脚“大棒”到浏览器窗口的底部加载风格。");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_COMPLETE_MSG', "您的页脚现在会坚持到浏览器窗口的底部。您可能还需要修改“页脚”的高度和背景颜色您的需求。请务必页脚的保证金最高设置为相同的，但负面的页脚的高度。");
define('EDIT_CSS_BORDER_REQUIREMENTS_MSG', "看来，你正试图建立一个边框，但是选择任何双方你没有。你必须检查标签<b>上</b> ， <b>下</b> ， <b>左</b>或<b>右</b>的箱子中的至少一个。");
define('EDIT_CSS_BORDER_REQUIREMENTS_STYLE_ADENDUM_MSG', "你必须为了使边框显示指定<b>边框样式</b> 。");
define('EDIT_CSS_LETTER_SPACING_REQUIREMENTS_MSG', "您选择<b>正常</b> ， <b>初步</b>或<b>继承</b>你的来信间距，但你有字母间距数设置。请注意，您选择的电话号码将被忽略。如果你想设置一个字母间距，选择<b>像素</b>来代替。");
define('EDIT_CSS_LINE_HEIGHT_REQUIREMENTS_MSG', "您选择<b>普通</b>或<b>继承</b>你的行高，但你有行高正数设置。请注意，您选择的电话号码将被忽略。如果你想设置的行高，选择<b>Bultiplyer，</b>或<b>％，</b>而不是<b>像素</b> 。");
define('EDIT_CSS_SORTING_CLASS_LIST_MSG', "排序类列表...");
define('EDIT_CSS_SORT_COMPLETE', "排序完成");
define('EDIT_CSS_SORTING_MSG', "排序...");
define('EDIT_CSS_COULD_NOT_RENAME_1_ERR', "无法重命名");
define('EDIT_CSS_COULD_NOT_RENAME_2_ERR', "至");
define('EDIT_CSS_CANT_CREATE_ERR', "无法创建");
define('EDIT_CSS_SELECT_PAGE_FOR_PREVIEW', "选择一个页面以预览CSS的变化");

///////////////////////// Edit CLASSES /////////////////////////
// Buttons:
define('CLASSES_HEADING', "添加/删除自定义样式");
define('CLASSES_BACK_TO_EDIT_CSS', "返回编辑网站的CSS");
// Console Text:
define('CLASSES_ADD_CLASS', "添加类");
define('CLASSES_CREATE_SUB_CLASS', "创建类/子类的关系");
define('CLASSES_DELETE_CLASS', "删除班级");
define('CLASSES_EDIT_CLASS_DESCRIPTION', "编辑类说明");
define('CLASSES_SET_CLASS_SORT_ORDER', "组类排序");
define('CLASSES_CREATE_LINK_SET', "创建链接集");
define('CLASSES_CLASS_DESCRIPTION', "类/说明");
define('CLASSES_CLASS_ID_NOTE', "选择“类”的。 （点）的前缀或选择&#39;ID&#39;为＃前缀。");
define('CLASSES_COPY_CLASS', "复制/重命名类");
define('CLASSES_FROM_CLASS', "从阶级");
define('CLASSES_TO_CLASS', "上课");
define('CLASSES_TO_STYLE_SHEET', "为了样式表");
define('CLASSES_NO_CUSTOM_CLASSES_DEFINED', "- 没有自定义类denfined-");
// Popup Messages:
define('CLASSES_DELETE_CLASS_CONFIRM_1_MSG', "你确定要删除的类");
define('CLASSES_DELETE_CLASS_CONFIRM_2_MSG', "？");
define('CLASSES_DESCRIPTION_NOT_FOUND_MSG', "没有找到记录。找不到说明。");
define('CLASSES_DESCRIPTION_FOUND_MSG', "说明找到");
define('CLASSES_COULD_NOT_UPDATE_DESCRIPTION_MSG', "没有找到记录。无法更新说明。");
define('CLASSES_DESCRIPTION_UPDATED_MSG', "更新说明");
define('CLASSES_STARTING_POPULATE_MSG', "开始填充...");
define('CLASSES_COPY_FROM_CLASS_BLANK_ERR', "请选择一个类从复制。");
define('CLASSES_COPY_TO_CLASS_BLANK_ERR', "请输入一个类来复制。");
define('CLASSES_COPY_CLASS_COMPLETE_MSG', "类复制完成！");
define('CLASSES_COPY_CLASS_ERR', "发生错误试图复制类。");
define('CLASSES_COPY_CLASS_TO_CLASS_ALREADY_EXISTS_ERR', "错误：您要复制到类已经存在。");
define('CLASSES_UPDATE_SORT_ORDER_COMPLETE_MSG', "排序订单已经更新。");
define('CLASSES_UPDATE_SORT_ORDER_UPDATE_ERR', "错误：有一个错误更新排序顺序。");
define('CLASSES_ADD_CLASS_COMPLETE_MSG', "你的新类已添加。");
define('CLASSES_ADD_CLASS_ADD_ERR', "已经存在于数据库中。");
define('CLASSES_DEFINE_SUBCLASS_COMPLETE_MSG', "你的新的子类已创建。");
define('CLASSES_DEFINE_SUBCLASS_DEFINE_ERR', "错误：有一个错误创建新的子类。");
define('CLASSES_DELETE_CLASS_COMPLETE_MSG', "类成功删除。");
define('CLASSES_ADD_CLASS_CANNOT_BE_BLANK_MSG', "类/ ID名称不能为空。请类或ID名称填写。");

///////////////////////// Edit Head Select /////////////////////////
// Buttons:
define('EDIT_HEAD_SELECT_HEADING', "编辑开头代码");

///////////////////////// Manage Head /////////////////////////
// Buttons:
define('MANAGE_HEAD_HEADING', "管理开头代码");
define('MANAGE_HEAD_ADD_HEAD_BTN', "添加另一个头内容");
// Console Text:
define('MANAGE_HEAD_ADD_HEAD_CONTENT', "添加头内容");
define('MANAGE_HEAD_ASSIGN_HEAD_CONTENT_TO_PAGE', "分配头内容页");
define('MANAGE_HEAD_RENAME_HEAD_CONTENT', "重命名文件头内容");
define('MANAGE_HEAD_DELETE_HEAD_CONTENT', "删除头内容");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_RENAME', "选择头的内容重新命名");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_DELETE', "选择头内容删除");
define('MANAGE_HEAD_NEW_NAME', "新名称");
// Popup Messages:
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_1_MSG', "您确定要删除");
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_2_MSG', "头？");
define('MANAGE_HEAD_DELETED_1_MSG', "头部");
define('MANAGE_HEAD_DELETED_2_MSG', "已被删除。");
define('MANAGE_HEAD_DELETED_ERR', "错误：无法添加头");
define('MANAGE_HEAD_NO_HEADS_FOUND_ERR', "错误：未找到负责人。");
define('MANAGE_HEAD_NOT_FOUND_1_ERR', "不存在。");
define('MANAGE_HEAD_NOT_FOUND_2_ERR', "返回到头部分配的页面。");
define('MANAGE_HEAD_ASSIGNED_1_MSG', "已被重新分配到");
define('MANAGE_HEAD_ASSIGNED_2_MSG', "页。");
define('MANAGE_HEAD_ASSIGNED_1_ERR', "错误：无法分配");
define('MANAGE_HEAD_ASSIGNED_2_ERR', "到");
define('MANAGE_HEAD_ASSIGNED_3_ERR', "页。");
define('MANAGE_HEAD_ADDED_1_MSG', "头部");
define('MANAGE_HEAD_ADDED_2_MSG', "已被添加。");
define('MANAGE_HEAD_ADDED_ERR', "错误：无法添加头");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_1_ERR', "头部");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_2_ERR', "已经存在。请输入一个不同的头名。");
define('MANAGE_HEAD_ALREADY_ASSIGNED_1_ERR', "无法分配");
define('MANAGE_HEAD_ALREADY_ASSIGNED_3_ERR', "页面，因为它已被分配。");

///////////////////////// Edit Favicon /////////////////////////
// Buttons:
define('EDIT_FAVICON_HEADING', "编辑网站图标");
define('EDIT_FAVICON_UPLOAD_BTN', "上传");
// Console Text:
define('EDIT_FAVICON_UPLOAD_FAVICON', "上传网站图标");
// Popup Messages:
define('EDIT_FAVICON_DELETE_FAVICON_CONFIRM', "你确定要删除的图标？");
define('EDIT_FAVICON_UPLOAD_SUCCESS_MSG', "图标已上传。");
define('EDIT_FAVICON_ONLY_ICONS_ALLOWED_MSG', "只有图标文件允许上传，即“myicon.ico”。请点击");
define('EDIT_FAVICON_UPLOAD_FAIL_ERR', "有一个错误上传文件。");

///////////////////////// Edit Page Titles /////////////////////////
// Buttons:
define('EDIT_PAGE_TITLES_HEADING', "编辑页面标题");
// Console Text:
define('EDIT_PAGE_TITLES_REVISE_DEFAULT_PAGE_TITLE', "修改默认的页面标题");
define('EDIT_PAGE_TITLES_SELECT_PAGE', "选择一个页面更改标题");
define('EDIT_PAGE_TITLES_REVISE_SITE_TITLE', "修改网站标题");
define('EDIT_PAGE_TITLES_SITE_TITLE_NOTE', "如果存在附加到页面标题");
// Popup Messages:
define('EDIT_PAGE_TITLES_PAGE_TILE_SAVED_MSG', "页面标题已保存。");

///////////////////////// Edit Meta Tags /////////////////////////
// Buttons:
define('EDIT_META_TAGS_HEADING', "编辑Meta标签");
// Console Text:
define('EDIT_META_TAGS_SELECT_PAGE', "选择页面");
define('EDIT_META_TAGS_KEYWORDS_NOTE', "注意：使用逗号“，”分隔的关键词和关键短语。");
// Popup Messages:
define('EDIT_META_TAGS_META_TAGS_SAVED_MSG', "Meta标签已保存。");

///////////////////////// Delete Page or Blog /////////////////////////
// Buttons:
define('DELETE_PAGE_OR_BLOG_HEADING', "删除网页或博客");
// Console Text:
define('DELETE_PAGE_OR_BLOG_SELECT_PAGE', "选择要删除的页面");
define('DELETE_PAGE_OR_BLOG_SELECT_BLOG', "选择您要删除的博客文章");
// Popup Messages:
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_1_MSG', "是你确定要删除");
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_2_MSG', "？");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_1_MSG', "是你确定要删除");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_2_MSG', "页？");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_1_MSG', "是你确定要召回");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_2_MSG', "插入？");

///////////////////////// Copy/Raname Select Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_HEADING', "复制或重命名页面");
define('COPY_RENAME_PAGE_COPY_RENAME_BTN', "复制/重命名");
// Console Text:
define('COPY_RENAME_PAGE_DISCARD_TEMPLATE_NOTE', "废旧页面模板，并创造新");
define('COPY_RENAME_PAGE_RENAME_PAGE_LINK_NOTE', "注意：重命名页面不会改变您所创建的任何链接。菜单项目都将自动更新，但您将需要更改存在任何页面引用新的页面名称的任何链接。");

///////////////////////// Copy/Raname Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_BTN', "覆盖目标");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_RETAIN_TEMPLATE_BTN', "覆盖目标的内容，但保留目的地模板");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_CREATE_NEW_TEMPLATE_BTN', "与源内容覆盖目的地创建每个选定的站点选择新模板");
define('COPY_RENAME_PAGE_CANCEL_COPY_BTN', "取消一份，将复制/重命名控制台");
// Console Text:
define('COPY_RENAME_PAGE_PAGE_ALREADY_EXISTS', "已经存在。您想做什么？");
// Popup Messages:
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_1_MSG', "哎呀！你忘了选择一个页面进行重命名。");
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_2_MSG', "并选择一个页面重新命名。");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_1_MSG', "哎呀！你忘了输入一个新的页面名称。");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_2_MSG', "并进入一个新的页面名称。");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_1_MSG', "你无法将一个页面复制到自身。 （除非你有选择抛弃旧的模板并创建一个新的。）");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_2_MSG', "并进入一个新的页面名称。");
define('COPY_RENAME_PAGE_ERROR_OPENING_NEW_PAGE_ERR', "错误打开新的页面文件。请与系统管理员联系。");
define('COPY_RENAME_PAGE_ERROR_UPDATING_PAGE_NAME_REFERENCES_ERR', "在新的页面文件更新时出错页面的名称引用。请与系统管理员联系。");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_AFETR_REFERENCE_UPDATE_ERR', "在新的页面文件中的错误页面收盘名称引用。请与系统管理员联系。");
define('COPY_RENAME_PAGE_TO_RETURN_TO_COPY_RENAME_CONSOLE', "返回到复制/重命名控制台。");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_1_ERR', "这一页");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_2_ERR', "已经存在。不能重命名");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_3_ERR', "并输入一个不同的目的地名称。");
define('COPY_RENAME_PAGE_UNKNOWN_ERROR_ERR', "一些如何，我们不能确定，如果你想复制或重命名。请返回从列表中选择一个操作。");
define('COPY_RENAME_PAGE_RENAME_OLD_PAGE_NOT_FOUND_ERR', "未找到。请与系统管理员联系。");
define('COPY_RENAME_PAGE_ERROR_RENAMING_PAGE_ERR', "错误重命名文件。请与系统管理员联系。");
define('COPY_RENAME_PAGE_ERROR_OPENING_ORIGINAL_PAGE_ERR', "错误打开原来的页面文件。请与系统管理员联系。");
define('COPY_RENAME_PAGE_ERROR_WRITING_TO_NEW_PAGE_ERR', "写入错误内容，新的页面文件。请与系统管理员联系。");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_ERR', "错误关闭新的页面文件。请与系统管理员联系。");
define('COPY_RENAME_PAGE_CANT_READ_ERR', "无法读取");

///////////////////////// Restore Page /////////////////////////
// Buttons:
define('RESTORE_PAGE_HEADING', "恢复页面");
define('RESTORE_PAGE_SHOW_CONTENT_BTN', "展示内容");
define('RESTORE_PAGE_SHOW_CODE_BTN', "显示代码");
// Console Text:
define('RESTORE_PAGE_SELECT_PAGE', "选择要恢复的页面");
define('RESTORE_PAGE_DELETE_FROM_HISTORY', "从历史记录删除");
// Popup Messages:
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_1_MSG', "您确定要<b>删除</b>");
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_2_MSG', "从备份历史记录页面？");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_1_MSG', "您确定要<b>恢复</b>");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_2_MSG', "页？");

///////////////////////// Add Plugin to Page /////////////////////////
// Buttons:
define('ADD_PLUGIN_TO_PAGE_HEADING', "安装插件安装到页");
define('ADD_PLUGIN_TO_PAGE_SELECT_PAGE_HEADING', "选择页面");
define('ADD_PLUGIN_TO_PAGE_SELECT_PLUGIN_HEADING', "选择插件");
// Console Text:
define('ADD_PLUGIN_TO_PAGE_PAGE_SELECTED', "页面选择");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_SELECTED', "插件选择");
// Popup Messages:
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_1_MSG', "该");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_2_MSG', "插件被插入到");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_3_MSG', "页。");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_1_MSG', "哎呀！你忘了选择一个页面和/或插件。");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_2_MSG', "并选择页面和插件。");
define('ADD_PLUGIN_TO_PAGE_ERROR_OPENING_PAGE_FILE_ERR', "错误打开页面文件。请与系统管理员联系。");
define('ADD_PLUGIN_TO_PAGE_ERROR_UPDATING_PAGE_FILE_ERR', "更新时出错页面文件。请与系统管理员联系。");
define('ADD_PLUGIN_TO_PAGE_ERROR_CLOSING_PAGE_FILE_ERR', "收盘时出错页面文件。请与系统管理员联系。");
define('ADD_PLUGIN_TO_PAGE_RETURN_TO_INSERT_PLUGIN_INTO_PAGE_CONSOLE_MSG', "返回到嵌件插件 - 进入 - 页面控制台。");
define('ADD_PLUGIN_TO_PAGE_COULD_NOT_RENAME_MSG', "无法重命名");

///////////////////////// Mange Page Access /////////////////////////
// Buttons:
define('MANAGE_PAGE_ACCESS_HEADING', "管理受限网页和网站用户");
define('MANAGE_PAGE_ACCESS_ADD_LOGIN_FIELDS_BTN', "添加用户登录<br />字段表");
define('MANAGE_PAGE_ACCESS_ASSIGN_WELCOME_MESSAGE_PAGE_BTN', "分配欢迎辞<br />页面，用户表");
// Console Text:
define('MANAGE_PAGE_ACCESS_RESTRICT_PAGE_ACCESS', "限制页访问");
define('MANAGE_PAGE_ACCESS_APPROVE_ACCESSTO_USERS', "批准用户访问");
define('MANAGE_PAGE_ACCESS_USER_TABLE_SETUP', "用户表设置");
define('MANAGE_PAGE_ACCESS_SHOW_LOGIN_LINKS_ALWAYS', "显示登入<br />始终链接");
define('MANAGE_PAGE_ACCESS_REQUIRE_LOGIN', "需要登录");
define('MANAGE_PAGE_ACCESS_LOGIN_PAGE', "登录页面");
define('MANAGE_PAGE_ACCESS_MESSAGE_PAGE', "信息页");
define('MANAGE_PAGE_ACCESS_FIRST_LAST', "（第一，最后）");
define('MANAGE_PAGE_ACCESS_OPTIONAL', "（可选的）");
define('MANAGE_PAGE_ACCESS_ADDITIONAL_FORMS_NOTE', "用户通过该网站创建的窗体（S）通常被添加。下面的形式都包括允许另外通过微风网站制作后台的用户由网站管理员和高级用户。");
// Popup Messages:
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_1_MSG', "你确定要删除的用户");
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_2_MSG', "？");
define('MANAGE_PAGE_ACCESS_USER_DELETED_1_MSG', "用户");
define('MANAGE_PAGE_ACCESS_USER_DELETED_2_MSG', "已被删除");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_1_MSG', "你确定要删除的访问级别");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_2_MSG', "？");
define('MANAGE_PAGE_ACCESS_LOCATING_PAGE_RESTRICTIONS_MSG', "查找页面限制...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_PAGE_RESTRICTIONS_MSG', "没有找到记录。无法更新页面的限制。");
define('MANAGE_PAGE_ACCESS_PAGE_RESTRICTIONS_UPDATED_MSG', "页面限制更新");
define('MANAGE_PAGE_ACCESS_UPDATING_PAGE_RESTRICTIONS_MSG', "更新页面的限制...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_USER_STATUS_MSG', "没有找到记录。无法更新用户状态。");
define('MANAGE_PAGE_ACCESS_USER_STATUS_UPDATED_MSG', "用户状态更新");
define('MANAGE_PAGE_ACCESS_UPDATING_USER_STATUS_MSG', "更新用户状态...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_MODIFY_TABLE_MSG', "无法修改表");
define('MANAGE_PAGE_ACCESS_FIELDS_ADDED_TO_TABLE_MSG', "字段添加到表");
define('MANAGE_PAGE_ACCESS_ADDING_FIELDS_TO_TABLE_MSG', "将字段添加到表...");
define('MANAGE_PAGE_ACCESS_WELCOME_MESSAGE_PAGE_ADDED_TO_TABLE_MSG', "欢迎信息页面添加到表");
define('MANAGE_PAGE_ACCESS_ADDING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "添加欢迎消息页面表...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_ADD_DELETE_ACCESS_LEVEL_MSG', "无法添加或删除访问级别。");
define('MANAGE_PAGE_ACCESS_ACESS_LEVEL_RECORDS_MODIFIED_MSG', "访问级别记录修改");
define('MANAGE_PAGE_ACCESS_CHANGING_ACCESS_LEVELS_MSG', "更改访问级别...");
define('MANAGE_PAGE_ACCESS_LOCATING_ACCESS_LEVELS_MSG', "查找访问级别...");
define('MANAGE_PAGE_ACCESS_LOCATING_USERS_MSG', "查找用户...");
define('MANAGE_PAGE_ACCESS_REQUIRED_FIELDS_MSG', "请确保您正在使用的用户的形式与名称“电子邮件”，“用户名”和“密码”字段。如果你选择的表是使用帐户创建表单插件创建，那么这些领域已经在此表中。");
define('MANAGE_PAGE_ACCESS_RETRIEVING_PAGE_RESTRICTIONS_MSG', "检索页面的限制...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_ACCESS_LEVELS_MSG', "检索访问级别...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_USERS_MSG', "检索用户...");
define('MANAGE_PAGE_ACCESS_ADDING_LOGIN_FIELDS_TO_TABLE_MSG', "添加登录字段的表...");
define('MANAGE_PAGE_ACCESS_ASSIGNING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "欢迎分配消息页表...");
define('MANAGE_PAGE_ACCESS_ADDING_ACCESS_LEVEL_MSG', "添加访问级别...");
define('MANAGE_PAGE_ACCESS_REMOVING_ACCESS_LEVEL_MSG', "删除访问级别...");
define('MANAGE_PAGE_ACCESS_NEW_USER_NOT_ADDED_ERR', "发生错误。不添加新的用户。");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_1_MSG', "新用户");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_2_MSG', "一直与密码创建");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_3_MSG', "和的访问级别");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_4_MSG', "对于");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_5_MSG', "与电子邮件");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_1_MSG', "对于用户的密码");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_2_MSG', "已变更");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_1_MSG', "用户");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_2_MSG', "已被修改为访问级别");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_3_MSG', "，一个名称");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_4_MSG', "和的电子邮件");
define('MANAGE_PAGE_ACCESS_NO_DATA_FOUND_FOR_USER_ERR', "错误：未找到该用户数据");
define('MANAGE_PAGE_ACCESS_NO_TABLE_SELECTED_ERR', "你必须有一个用户表中选择，如果你想需要登录才能访问的页面。请选择一个用户表，然后再试一次。");
define('MANAGE_PAGE_ACCESS_NO_LOGIN_PAGE_SELECTED_ERR', "你必须选择一个登录页面，如果你想需要登录才能访问的页面。请选择一个登录页面，然后再试一次。如果在列表中没有登录页面，则必须先创建一个登录页面至极登录插件。登录页面的名称必须包含“登录”。");


///////////////////////// Manage Page Attributes /////////////////////////
// Buttons:
define('MANAGE_PAGE_ATTRIBUTES_HEADING', "管理页面属性");
define('MANAGE_PAGE_ATTRIBUTES_TEMPLATE_HEADING', "布局模板");
// Console Text:
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES', "页面属性");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES', "使用页表结构");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES_FOR_MOBILE', "使用页表结构的移动");
define('MANAGE_PAGE_ATTRIBUTES_CALL_BODY_ONLOAD_FUNCTION', "呼叫身体的OnLoad功能");
define('MANAGE_PAGE_ATTRIBUTES_DISABLE_SITE_STYLES_WHEN_EDITING', "禁用网站的风格，当编辑");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEAD', "插入默认头到自定义头");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEADER', "将默认标题为自定义页眉");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_TOP', "插入默认顶进自定义首页");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_LEFT', "将默认的左到自定义左");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_RIGHT', "将默认权限到自定义权限");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_BOTTOM', "插入默认底部插入自定义底部");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_FOOTER', "插入默认页脚到自定义页脚");
// Popup Messages:
define('MANAGE_PAGE_ATTRIBUTES_ERROR_RETRIEVING_PAGE_ATTRIBUTES_ERR', "有一个错误检索页面属性。");
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES_SAVED_MSG', "页面属性已保存。");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_SAVING_PAGE_ATTRIBUTES_ERR', "有一个错误保存页面属性。");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_ONLOAD_ERR', "如果“呼叫身体的OnLoad功能”被选中，该功能不能为空。");

///////////////////////// Upload Template /////////////////////////
// Buttons:
define('UPLOAD_TEMPLATE_HEADING', "上传模板");
// Console Text:
define('UPLOAD_TEMPLATE_CONFIRM_MSG', "是你确定要上传新的模板？继续将取代当前的站点和变化是不可逆的。你会得到你是否希望保留网页内容的选择，但主题和边境地区的内容将被替换。");
define('RERUN_WIZARD_RUN_WIZARD_CONFIRM_MSG', "是你确定要重新运行该向导？继续将取代当前的站点和变化是不可逆的。你会得到你是否希望保留网页内容的选择，但主题和边境地区的内容将被替换。");
define('UPLOAD_TEMPLATE_BUILDING_SITE_MSG', "建筑工地模板....");
define('UPLOAD_TEMPLATE_WHEN_COMPLETE_SCROLL_TO_BOTTOM_MSG', "完成后，滚动到下继续。");
define('UPLOAD_TEMPLATE_ALLOWED_FILE_TYPE_MSG', "只有gzip压缩的tar文件都可以被上载，即“template_105.tgz&#39;或&#39;template_26.tar.gz”。请点击");
define('UPLOAD_TEMPLATE_COPYING_USER_FILES_MSG', "复制用户文件...");
define('UPLOAD_TEMPLATE_COPYING_PAGES_MSG', "复印页数...");
define('UPLOAD_TEMPLATE_COPYING_IMAGES_MSG', "复制图片...");
define('UPLOAD_TEMPLATE_COPYING_CSS_MSG', "复制CSS ...");
define('UPLOAD_TEMPLATE_COPYING_MEDIA_MSG', "将媒体...");
define('UPLOAD_TEMPLATE_COPYING_FLASH_MSG', "复制闪...");
define('UPLOAD_TEMPLATE_COPYING_SCRIPTS_MSG', "复制脚本...");
define('UPLOAD_TEMPLATE_COPYING_XML_MSG', "复制XML ...");
define('UPLOAD_TEMPLATE_UNABLE_TO_OPEN_DOC_ROOT_ERR', "无法打开文档根目录。");
define('UPLOAD_TEMPLATE_COULD_NOT_RENAME_ERR', "无法重命名");
define('UPLOAD_TEMPLATE_CANT_CREATE_ERR', "无法创建");
define('UPLOAD_TEMPLATE_ERROR_UPLOADING_FILE_ERR', "有一个错误上传文件。");
define('UPLOAD_TEMPLATE_TO_CONTINUE_MSG', "接着说。");
define('UPLOAD_TEMPLATE_SQL_FILE_MSG', "SQL文件...");
define('UPLOAD_TEMPLATE_SQL_FILE_NAME_NOT_DEFINED_ERR', "致命错误：SQL文件名没有定义。");
define('UPLOAD_TEMPLATE_SQL_MSG', "SQL ...");
define('UPLOAD_TEMPLATE_ROWS_AFFECTED_MSG', "行（多个）的影响。");
define('UPLOAD_TEMPLATE_SELECT_TEMPLATE_FROM_YOUR_COMPUTER', "选择您想从您的计算机安装的模板：");
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES', "删除所有页面");
// Popup Messages:
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES_CONFIRM_MSG', "你确定要删除所有页面内容？");
define('UPLOAD_TEMPLATE_UPLOADING_TEMPLATE_PLEASE_WAIT_MSG', "上传模板，请稍候...");
define('UPLOAD_TEMPLATE_UPLOADING', "上传模板，请稍候...");

///////////////////////// Admin Function Select /////////////////////////
// Buttons:
define('ADMIN_FUNCTION_SELECT_HEADING', "管理用户和网站的选项");
define('ADMIN_FUNCTION_SELECT_MANAGE_USERS_BTN', "管理用户");
define('ADMIN_FUNCTION_SELECT_CHANGE_SITE_OPTIONS_BTN', "更改站点选项");
define('ADMIN_FUNCTION_SELECT_RESTRICT_PAGE_EDITING_ACCESS_BTN', "限制页面编辑访问");
define('ADMIN_FUNCTION_SELECT_GENERATE_SITE_MAP_BTN', "生成网站地图");
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_BTN', "西梅页编辑备份表");
define('ADMIN_FUNCTION_SELECT_PRUNE_BACKUP_FILES_BTN', "西梅CSS，网站地图， <br />文件编辑备份， <br /> JavaScript的菜单备份文件");
define('ADMIN_FUNCTION_SELECT_CLEAR_CUSTOM_CLASSES_BTN', "清除全部自定义CSS类");
define('ADMIN_FUNCTION_SELECT_INSTALL_PLUGIN_BTN', "安装插件");
define('ADMIN_FUNCTION_SELECT_RECALL_PLUGIN_BTN', "召回插件");
define('ADMIN_FUNCTION_SELECT_INSTALL_UPDATE_BTN', "安装更新");
define('ADMIN_FUNCTION_SELECT_RUN_SQL_BTN', "SQL运行");
define('ADMIN_FUNCTION_SELECT_SHOW_SERVER_INFO_BTN', "显示服务器信息");
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_WEBSITE_BTN', "取消激活网站");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_WEBSITE_BTN', "激活网站");
// Console Text:
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_TO', "西梅页编辑备份表");
define('ADMIN_FUNCTION_SELECT_SELECT_PLUGIN_TO_RECALL', "选择您要调用插件");
// Popup Messages:
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_SITE_CONFIRM_MSG', "你想利用你的网站下线？");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_SITE_CONFIRM_MSG', "你想利用你的网站住在哪里？");
define('ADMIN_FUNCTION_SELECT_BACKUP_FILES_HAVE_BEEN_PRUNED_MSG', "CSS，网站地图，和JavaScript菜单备份文件已被删节。");

///////////////////////// Manage Users /////////////////////////
// Buttons:
define('MANAGE_USERS_HEADING', "管理用户");
// Console Text:
define('MANAGE_USERS_SSL_NOT_PRESENT_WARNING', "<b>警告：</b>您正在使用未加密的连接查看此控制台。如果要添加用户或更改密码，建议您使用加密连接。要切换到加密连接，单击");
define('MANAGE_USERS_INVALID_CERTIFICATE_NOTE', "注意：SSL证书可能无效。如果是这种情况，就接受证书无论如何，继续加密连接。此外，一些服务器没有安装SSL证书，所以它可能无法查看此控制台加密。如果点击链接不起作用只需单击后退按钮。");
// Popup Messages:
define('MANAGE_USERS_DELETE_USER_CONFIRM_1_MSG', "是你确定要删除的用户");
define('MANAGE_USERS_DELETE_USER_CONFIRM_2_MSG', "？");
define('MANAGE_USERS_USER_DELETED_1_MSG', "用户");
define('MANAGE_USERS_USER_DELETED_2_MSG', "已被删除");
define('MANAGE_USERS_NO_USERS_FOUND_ERR', "错误：未找到用户");
define('MANAGE_USERS_NO_DATA_FOUND_FOR_USER_ERR', "错误：未找到该用户数据");
define('MANAGE_USERS_USER_NOT_ADDED_ERR', "发生错误。不添加新的用户。");
define('MANAGE_USERS_NEW_USER_ADDED_1_MSG', "新用户");
define('MANAGE_USERS_NEW_USER_ADDED_2_MSG', "一直与密码创建");
define('MANAGE_USERS_NEW_USER_ADDED_3_MSG', "和的访问级别");
define('MANAGE_USERS_NEW_USER_ADDED_4_MSG', "对于");
define('MANAGE_USERS_NEW_USER_ADDED_5_MSG', "与电子邮件");
define('MANAGE_USERS_PASSWORD_CHANGED_1_MSG', "对于用户的密码");
define('MANAGE_USERS_PASSWORD_CHANGED_2_MSG', "已变更");
define('MANAGE_USERS_USER_MODIFIED_1_MSG', "用户");
define('MANAGE_USERS_USER_MODIFIED_2_MSG', "已被修改为访问级别");
define('MANAGE_USERS_USER_MODIFIED_3_MSG', "，一个名称");
define('MANAGE_USERS_USER_MODIFIED_4_MSG', "和的电子邮件");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_1_ERR', "您必须先选择一个表将用户添加到。");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_2_ERR', "选择一个表，然后再试一次。");
define('MANAGE_USERS_USER_ALREADY_EXISTS_ERR', "进入不同的用户名。");
define('MANAGE_USERS_NO_TABLE_TO_CHANGE_USER_PASSWORD_ERR', "您必须先选择一个表来更改用户的密码。");
define('MANAGE_USERS_NO_TABLE_TO_DELETE_USER_FROM_ERR', "您必须先选择一个表来删除一个用户。");

///////////////////////// Manage SIte Options /////////////////////////
// Buttons:
define('MANAGE_SITE_OPTIONS_HEADING', "更改站点选项");
// Console Text:
// Popup Messages:
define('MANAGE_SITE_OPTIONS_OPTIONS_SAVED_MSG', "该选项已被保存。");
define('MANAGE_SITE_OPTIONS_ERROR_SAVING_OPTIONS_ERR', "有一个错误保存选项。");

///////////////////////// Restrict Page Editing Access /////////////////////////
// Buttons:
define('RESTRICT_PAGE_EDITING_HEADING', "为限制限制用户访问编辑页");
// Console Text:
// Popup Messages:
define('RESTRICT_PAGE_EDITING_RESTRICTIONS_SAVED_MSG', "页面限制已保存。");

///////////////////////// Generate Site Map /////////////////////////
// Buttons:
define('GENERATE_SITE_MAP_HEADING', "生成网站地图");
// Console Text:
define('GENERATE_SITE_MAP_GENERATING', "生成网站地图...");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_1_ERR', "无法重命名");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_2_ERR', "至");
define('GENERATE_SITE_MAP_ERROR_CREATING_SITEMAP_ERR', "错误creatng站点地图。");
define('GENERATE_SITE_MAP_SITEMAP_REBUILD_COMPLETE', "网站地图重建完成！");
define('GENERATE_SITE_MAP_SITEMAP_CREATION_COMPLETE', "网站地图制作完成！");
define('GENERATE_SITE_MAP_ROBOT_FILE_CREATED', "机器人文件创建！");
define('GENERATE_SITE_MAP_CANT_CREATE_ERR', "无法创建");

///////////////////////// Install Plugin /////////////////////////
// Buttons:
define('INSTALL_PLUGIN_HEADING', "安装插件");
// Console Text:
define('INSTALL_PLUGIN_PLEASE_ENTER_PASSWORD_FOR_ADMIN', "对于“admin”用户帐户，请输入密码");
define('INSTALL_PLUGIN_SELECT_PLUGIN_FROM_YOUR_COMPUTER', "选择插件，你想从你的计算机上安装");
define('INSTALL_PLUGIN_INSTALLING_PLUGIN', "安装插件....");
define('INSTALL_PLUGIN_WRONG_FILE_TYPE_MSG', "只有压缩文件或gzip压缩的tar文件都可以被上载，即“plugin.zip&#39;或&#39;plugin.tgz&#39;或&#39;plugin.tar.gz”。请点击");
define('INSTALL_PLUGIN_EXTRACTING_FILES', "解压缩文件...");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1_ERR', "有一个错误从压缩文件解压缩文件。");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1A_ERR', "有一个错误从tar.gz文件解压缩文件。");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1B_ERR', "有一个错误从tar文件解压缩文件。");
define('INSTALL_PLUGIN_COPYING_FILES', "复制文件...");
define('INSTALL_PLUGIN_PLUGIN_INSTALLATION_COMPLETE', "插件安装comlplete。");
define('INSTALL_PLUGIN_ADD_NEW_BUTTON_TO_MENU_MSG', "添加新的插件按钮菜单。");
define('INSTALL_PLUGIN_ERROR_UPLOADING_FILE_ERR', "有一个错误上传文件。");
// Popup Messages:

///////////////////////// Install Update /////////////////////////
// Buttons:
define('INSTALL_UPDATE_HEADING', "安装更新");
// Console Text:
define('INSTALL_UPDATE_SELECT_UPDATE_FROM_YOUR_COMPUTER', "选择更新您想从您的计算机安装");
define('INSTALL_UPDATE_INSTALLING_UPDATE', "安装更新....");
define('INSTALL_UPDATE_WRONG_FILE_TYPE_MSG', "只有gzip压缩的tar文件或压缩文件都可以被上载，即“breeze_update_x.x.xx.tgz&#39;或&#39;breeze_update_x.x.xx.tar.gz&#39;或&#39;breeze_update_x.x.xx.zip”。请点击");
define('INSTALL_UPDATE_UPDATE_INSTALLATION_COMPLETE', "更新安装完成。");
define('INSTALL_UPDATE_REFRESH_MAIN_MENU', "刷新主菜单。");
// Popup Messages:
define('INSTALL_UPDATE_NEW_VERSION_AVAILABLE', "有可用的微风网站制作的新版本。你想立即更新吗？ <br /><p class='medium_message' style='text-align:left;'>此消息将显示每次你打开微风，直到它被更新。如果你的微风版本将成为多个版本过时，您将停止接收这些信息，你将需要半手动执行增量更新。 </p>");
define('INSTALL_UPDATE_VERSION_ERROR_ERR', "试图执行自动更新，但有以前的版本，版本文件版本和数据库版本之间的不匹配。");

///////////////////////// Run SQL /////////////////////////
// Buttons:
define('RUN_SQL_HEADING', "SQL运行");
// Console Text:
define('RUN_SQL_PASTE_SQL_MSG', "粘贴或输入SQL语句（S）到窗口上方。然后点击“提交”。");
define('RUN_SQL_SQL_COMMAND_DELIMITERS_NOTE', "注意：每个SQL命令必须用分号（;）结束。行开头（ - ）或（//）将被视为注释。");

///////////////////////// Javascript Menu Params and Styles /////////////////////////
// Popup Messages:
define('JS_MENU_PARAM_NO_PACAMETERS_1_ERR', "无参数已设置完毕。");
define('JS_MENU_PARAM_NO_PACAMETERS_2_ERR', "回去填入参数。");
define('JS_MENU_STYLES_ERROR_SAVING_RECORD_ERR', "出错试图保存记录");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_1_MSG', "是你确定要删除该JavaScript的菜单代码");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_2_MSG', "？");

///////////////////////// Options /////////////////////////
// Strings:
define('OPTIONS_TEMPLATE', "模板");
define('OPTIONS_FORCE_PAGE_NAME_TO_LOWER_CASE', "强制页面名称为小写");
define('OPTIONS_ENABLE_WIZARD', "启用向导");
define('OPTIONS_RUN_WIZARD_LOCAL', "运行向导本地（检查只有当模板库和微风安装是同一台服务器上）。");
define('OPTIONS_ENABLE_FILE_MANAGER_FOR_RESTRICTED_USERS', "启用受限用户文件管理器");
define('OPTIONS_ACTIVATE_NEW_USERS_AUTOMATICALLY', "激活新用户自动");
define('OPTIONS_USE_TABLE_STRUCTURES', "使用表结构");
define('OPTIONS_USE_TABLE_STRUCTURES_ON_MOBILE', "在移动使用表结构");
define('OPTIONS_CREATE_ACCOUNT_LINK_TEXT', "创建帐户链接文本");
define('OPTIONS_LOGIN_LINK_TEXT', "登录链接文本");
define('OPTIONS_MY_ACCOUNT_LINK_TEXT', "我的帐户链接文本");
define('OPTIONS_LOGOUT_LINK_TEXT', "注销链接文本");
define('OPTIONS_CREATE_ACCOUNT_LINK', "创建帐户链接文本");
define('OPTIONS_LOGIN_LINK', "登录链接文本");
define('OPTIONS_MY_ACCOUNT_LINK', "我的帐户链接文本");
define('OPTIONS_LOGOUT_REDIRECT_OVERRIDE', "注销重定向覆盖");
define('OPTIONS_EDITOR_SOURCE_VIEW_THEME', "编辑源视图主题");
define('OPTIONS_BREEZE_WEBSITE_BUILDER_THEME', "微风网站制作主题");
define('OPTIONS_LOCKOUT_CLEAR_ALL_CUSTOM_CSS_CLASSES', "锁定清除全部自定义CSS类");
define('OPTIONS_LOCKOUT_COPY_STYLE_SHEET_TO_MOBILE', "锁定复制样式表到手机");

////////////////////// Manage Custom Fonts /////////////////////////////////////
// Buttons:
define('MANAGE_CUSTOM_FONTS_HEADING', "管理自定义字体");
// Console Text:
define('MANAGE_CUSTOM_FONTS_ADD_FONT', "添加字体");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT', "删除字体");
define('MANAGE_CUSTOM_FONTS_NO_FONTS', "- 无定制fonts-");
define('MANAGE_CUSTOM_FONTS_STRETCH', "伸展");
define('MANAGE_CUSTOM_FONTS_STYLE', "样式");
define('MANAGE_CUSTOM_FONTS_WEIGHT', "重量");
// Popup Messages:
define('MANAGE_CUSTOM_FONTS_GET_FONTS_MSG', "获取字体...");
define('MANAGE_CUSTOM_FONTS_GET_FONTS_COMPLETE_MSG', "字体填充完整。");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_MSG', "添加字体...");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_COMPLETE_MSG', "添加字体完整。");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_1_ERR', "字体与源");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_2_ERR', "已经存在。");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_UPLOAD_ERR', "对不起，有错误上传您的字体。");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_FILE_TYPE_ERR', "对不起，只有TTF，OTF，WOFF，WOFF2，SVG和EOT文件是允许的。");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_1_MSG', "您确定要删除");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_2_MSG', "字体与源");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_3_MSG', "？");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_COMPLETE_MSG', "字体删除。");

////////////////////// Clear All Custom CSS Classes /////////////////////////////////////
// Buttons:
define('CLEAR_CUSTOM_CSS_CLASSES_HEADING', "清除自定义CSS类");
// Console Text:
define('CLEAR_CUSTOM_CSS_CLASSES_ALL_STYLE_SHEETS', "所有样式表");
// Popup Messages:
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_MSG', "警告：此操作过程使用会深刻地影响你的网站。这种变化不能被撤销。你确定要继续吗？");
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_2_MSG', "警告：此操作的目的是在CH375复位您的网站，或特定的插件或菜单到出厂默认设置，以帮助。 <br />这种变化不能被撤销。这是最后一次警告你。你想继续吗？");
define('CLEAR_CUSTOM_CSS_CLASSES_START_MSG', "清除自定义CSS类...");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_MSG', "清除自定义CSS类完成。");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_ERR', "有一个错误清除自定义CSS类。");

////////////////////// Backup/Restore /////////////////////////////////////
// Buttons:
define('BACKUP_RESTORE_HEADING', "备份和还原站点");
// Console Text:
define('BACKUP_RESTORE_SELECT_BACKUP', "选择要还原的备份");
define('BACKUP_RESTORE_SELECT_BACKUP_TO_UPLOAD', "选择备份要从计算机才能恢复");
define('BACKUP_RESTORE_DELETE_BACKUP', "删除备份");
define('BACKUP_RESTORE_RETAIN_MEDIA', "合并与当前还原图像和媒体");
define('BACKUP_RESTORE_UPLOAD_LARGE_BKUPS_MSG', "超过300兆字节更大的上传备份文件可能会失败。如果发生这种情况，FTP备份文件到public_html下的“备份”文件夹，并刷新此控制台。");
// Popup Messages:
define('BACKUP_RESTORE_CREATING_BACKUP_PLEASE_WAIT_MSG', "备份网站，请稍候...");
define('BACKUP_RESTORE_UPLOADING_BACKUP_PLEASE_WAIT_MSG', "上传备份，请稍候...");
define('BACKUP_RESTORE_RESTORING_WEBSITE', "恢复网站....滚动到底何时完成。");
define('BACKUP_RESTORE_RESTORE_CONFIRM_1_MSG', "你确定你想要从恢复");
define('BACKUP_RESTORE_RESTORE_CONFIRM_2_MSG', "备份文件？");
define('BACKUP_RESTORE_DELETE_BACKUP_CONFIRM_MSG', "您确定要删除");
define('BACKUP_RESTORE_DELETE_BACKUP_SUCCESS_MSG', "备份文件已被删除。");
define('BACKUP_RESTORE_DELETE_BACKUP_ERROR_ERR', "有一个错误删除备份文件。");
define('BACKUP_RESTORE_ERROR_CREATING_FOLDER_ERR', "无法创建");
define('BACKUP_RESTORE_ERROR_ERROR_WRITING_FILE_ERR', "不能写入文件");
define('BACKUP_RESTORE_BACKUP_COMPLETE_MSG', "备份完成！");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_1_MSG', "您的备份可供下载。");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_2_MSG', "下载您的备份。");
define('BACKUP_RESTORE_RETURN_TO_MSG', "要返回备份/恢复控制台");
define('BACKUP_RESTORE_WRONG_FILE_TYPE_1_MSG', "只有压缩文件或gzip压缩的tar文件都可以被上载，即“backup_54121247.zip&#39;或&#39;backup_54121247.tgz&#39;或&#39;backup_54121247.tar.gz”。请点击");
define('BACKUP_RESTORE_RESTORE_COMPLETE', "现场恢复完成。");
define('BACKUP_RESTORE_DUMPING_DATABASE', "转储数据库...");
define('BACKUP_RESTORE_ZIPPING_FILES', "归档文件...");



///////////////// Standard words and phrases ///////////////////////
define('WELCOME_WORD', "欢迎");
define('ACCESS_LEVEL_WORD', "访问级别");
define('YES_WORD', "是");
define('NO_WORD', "没有");
define('SUBMIT_WORD', "提交");
define('OK_WORD', "好");
define('CANCEL_WORD', "取消");
define('VERSION_WORD', "版");
define('USERID_WORD', "用户名");
define('USERNAME_WORD', "用户名");
define('PASSWORD_WORD', "密码");
define('EMAIL_WORD', "电子邮件");
define('NAME_WORD', "用户名");
define('DASHBOARD_WORD', "仪表板");
define('SAVE_AS_WORD', "另存为");
define('CREATE_WORD', "创建");
define('UPDATE_WORD', "更新");
define('REQUIRED_WORD', "需要");
define('OPTIONAL_WORD', "可选的");
define('PLUGINS_WORD', "插件");
define('RIGHT_WORD', "对");
define('LEFT_WORD', "剩下");
define('TOP_WORD', "最佳");
define('BOTTOM_WORD', "底部");
define('HEADER_WORD', "头");
define('FOOTER_WORD', "页脚");
define('HEAD_WORD', "头");
define('ERROR_WORD', "错误");
define('ERROR_CAPS_WORD', "错误");
define('HERE_WORD', "这里");
define('NEW_WORD', "新");
define('DESCRIPTION_WORD', "描述");
define('DATE_WORD', "更新");
define('LINK_WORD', "链接");
define('TARGET_WORD', "目标");
define('ACTIVE_WORD', "活性");
define('USER_TABLE_WORD', "用户表");
define('HEADER_1ST_CAP_WORD', "头");
define('TOP_1ST_CAP_WORD', "最佳");
define('LEFT_1ST_CAP_WORD', "剩下");
define('RIGHT_1ST_CAP_WORD', "对");
define('BOTTOM_1ST_CAP_WORD', "底部");
define('FOOTER_1ST_CAP_WORD', "页脚");
define('HEAD_1ST_CAP_WORD', "头");
define('VERTICAL_WORD', "垂直");
define('HORIZONTAL_WORD', "横");
define('OFFSET_WORD', "抵消");
define('POSITION_WORD', "位置");
define('POSITIONING_WORD', "定位");
define('ABSOLUTE_WORD', "绝对");
define('RELATIVE_WORD', "相对的");
define('WIDTH_WORD', "宽度");
define('HEIGHT_WORD', "高度");
define('PROPORTIONAL_WORD', "成比例的");
define('PADDING_WORD', "填充");
define('ORIENTATION_WORD', "方向");
define('CENTER_WORD', "中央");
define('JUSTIFY_WORD', "辩解");
define('FONT_WORD', "字形");
define('SIZE_WORD', "尺寸");
define('WEIGHT_WORD', "重量");
define('ITALIC_WORD', "斜体");
define('UNDERLINE_WORD', "强调");
define('OVERLINE_WORD', "上划线");
define('LINETHROUGH_WORD', "删除线");
define('BLINK_WORD', "眨");
define('OBLIQUE_WORD', "斜");
define('SHADOW_WORD', "阴影");
define('COLOR_WORD', "颜色");
define('X_OFFSET_WORD', "的X偏移");
define('Y_OFFSET_WORD', "Y型胶印机");
define('BLUR_WORD', "模糊");
define('OPACITY_WORD', "不透明度");
define('WEBSAFE_WORD', "网络安全");
define('NA_WORD', "呐");
define('NORMAL_WORD', "正常");
define('BOLD_WORD', "胆大");
define('BOLDER_WORD', "更大胆");
define('LIGHTER_WORD', "打火机");
define('INITIAL_WORD', "初始");
define('INHERIT_WORD', "继承");
define('INITIAL_LC_WORD', "初始");
define('INHERIT_LC_WORD', "继承");
define('RGB_WORD', "#RRGGBB");
define('TEXT_WORD', "文本");
define('ALIGN_WORD', "对齐");
define('BACKGROUND_WORD', "背景");
define('BORDER_WORD', "边境");
define('SPREAD_WORD', "传播");
define('INSET_WORD', "插页");
define('BASELINE_WORD', "底线");
define('SUB_WORD', "子");
define('SUPER_WORD', "超");
define('MIDDLE_WORD', "中间");
define('NONE_WORD', "没有");
define('RADIUS_WORD', "半径");
define('MARGIN_WORD', "余量");
define('AUTO_WORD', "汽车");
define('DISPLAY_WORD', "显示");
define('VISIBILITY_WORD', "能见度");
define('OVERFLOW_WORD', "溢出");
define('FLOAT_WORD', "浮动");
define('CLIPPING_WORD', "剪裁");
define('IMAGE_WORD', "图片");
define('ATTACHMENT_WORD', "附件");
define('REPEAT_WORD', "重复");
define('LIST_WORD', "名单");
define('TYPE_WORD', "类型");
define('FIXED_WORD', "固定");
define('SCROLL_WORD', "滚动");
define('SCROLLING_WORD', "滚动");
define('INLINE_WORD', "一致");
define('BLOCK_WORD', "块");
define('COMPACT_WORD', "紧凑");
define('MARKER_WORD', "标记");
define('TABLE_WORD', "用户表");
define('XX_SMALL_WORD', "XX小");
define('X_SMALL_WORD', "XX小");
define('SMALL_WORD', "XX小");
define('MEDIUM_WORD', "中");
define('LARGE_WORD', "大");
define('X_LARGE_WORD', "X大");
define('XX_LARGE_WORD', "XX-大");
define('SMALLER_WORD', "小");
define('LARGER_WORD', "较大");
define('NO_WRAP_WORD', "不换行");
define('PRE_WORD', "预");
define('PRE_LINE_WORD', "前行");
define('PRE_WRAP_WORD', "预裹");
define('POINTER_WORD', "指针");
define('CROSSHAIR_WORD', "十字");
define('DEFAULT_WORD', "默认");
define('WAIT_WORD', "等待");
define('HELP_WORD', "帮帮我");
define('ALIAS_WORD', "别号");
define('CELL_WORD', "细胞");
define('COPY_WORD', "复制");
define('RENAME_WORD', "改名");
define('MOVE_WORD', "移动");
define('ASSIGN_WORD', "分配");
define('PROGRESS_WORD', "进展");
define('HIDDEN_WORD', "隐");
define('DOTTED_WORD', "带点");
define('DASHED_WORD', "虚线");
define('SOLID_WORD', "固体");
define('DOUBLE_WORD', "双");
define('GROOVE_WORD', "槽");
define('RIDGE_WORD', "岭");
define('OUTSET_WORD', "开始");
define('COLLAPSE_WORD', "坍方");
define('SEPARATE_WORD', "分离");
define('MIN_WORD', "敏");
define('MAX_WORD', "马克斯");
define('VISIBLE_WORD', "可见");
define('BOTH_WORD', "都");
define('STATIC_WORD', "静态的");
define('SCALE_WORD', "规模");
define('COVER_WORD', "盖");
define('CONTAIN_WORD', "包含");
define('DISC_WORD', "圆盘");
define('CIRCLE_WORD', "圈");
define('SQUARE_WORD', "广场");
define('DECIMAL_WORD', "十进制");
define('HEBREW_WORD', "希伯来语");
define('ARMENIAN_WORD', "亚美尼亚");
define('GORGIAN_WORD', "格鲁吉亚");
define('INSIDE_WORD', "内");
define('OUTSIDE_WORD', "外");
define('CLASS_WORD', "类");
define('SUBCLASS_WORD', "子类");
define('ID_WORD', "用户名");
define('CUSTOM_WORD', "习俗");
define('_NONE_WORD', "-没有-");
define('ADD_WORD', "加");
define('OWNER_WORD', "所有者");
define('AUTHOR_WORD', "作者");
define('COPYRIGHT_WORD', "版权");
define('LANGUAGE_WORD', "语言");
define('ABSTRACT_WORD', "抽象");
define('KEYWORDS_WORD', "关键词");
define('SUBJECT_WORD', "学科");
define('ROBOTS_WORD', "机器人");
define('INDEX_WORD', "指数");
define('FOLLOW_WORD', "跟随");
define('REVISIT_WORD', "重温");
define('DAYS_WORD', "天");
define('OR_WORD', "错误");
define('OR_CAP_WORD', "要么");
define('TO_WORD', "汽车");
define('CLICK_WORD', "点击");
define('PAGE_WORD', "页");
define('PAGE_1ST_CAP_WORD', "页");
define('CONTENT_WORD', "内容");
define('DELETED_WORD', "已删除");
define('BACKUP_WORD', "备用");
define('RESTORE_WORD', "恢复");
define('REMOVE_WORD', "去掉");
define('CLOSE_WORD', "关");
define('INSTALL_WORD', "安装");
define('ADMIN_WORD', "联系");
define('POWER_USER_WORD', "高级用户");
define('USER_WORD', "高级用户");
define('RESTRICTED_WORD', "受限");
define('BLOGGER_WORD', "博主");
define('RECIPIENT_WORD', "接受者");
define('READING_WORD', "读");
define('PARSING_WORD', "解析");
define('RECALL_WORD', "召回");
define('OPTION_WORD', "选项");
define('VALUE_WORD', "值");
define('MOBILE_WORD', "移动");
define('TRANSPARENT_WORD', "透明");
define('SOURCE_WORD', "资源");
define('CONDENSED_WORD', "简明");
define('ULTRA_CONDENSED_WORD', "超浓缩");
define('EXTRA_CONDENSED_WORD', "超浓缩");
define('SEMI_WORD', "半浓缩");
define('EXPANDED_WORD', "扩展");
define('SEMI_EXPANDED_WORD', "半扩展");
define('EXTRA_EXPANDED_WORD', "特扩展");
define('ULTRA_EXPANDED_WORD', "超扩展");
define('INDENT_WORD', "缩进");
define('BUILDING_WORD', "建造");
define('STYLE_SHEET_WORD', "样式表");
define('TITLE_WORD', "标题");
define('REFRESH_WORD', "刷新");
define('FOLDER_WORD', "夹");
define('DOWNLOAD_WORD', "下载");

define('QUERY_READY_TO_SEND', "查询准备发送...");
define('QUERY_SENT', "发送查询");
define('QUERY_COMPLETE', "查询完毕");
define('QUERY_COMPLETE_NO_RECORD_FOUND', "查询完毕。没有找到记录。");
define('SELF_NORMAL', "自我（正常）");
define('NEW_WINDOW', "新窗户");
define('NAMED_FRAME', "命名框架");
define('ENTER_FRAME_NAME', "输入框名称");
define('TEXT_ALIGNMENT', "文本对齐");
define('_NOT_SELECTED_', "哎呀！你忘了选择一个页面和/或插件。");
define('_NOT_SET_', "-没有设置-");
define('_NOT_ASSIGNED_', "-未分配-");
define('LETTER_SPACING', "字母间距");
define('SMALL_CAPS', "小帽子");
define('MOUSE_OUT', "正常（鼠标移出）");
define('MOUSE_OVER', "哈弗（鼠标悬停）");
define('FONT_SIZE', "字体大小");
define('BOX_SHADOW', "箱阴影");
define('BACKGROUND_COLOR', "顶级背景颜色");
define('BORDER_COLOR', "最顶层的方块边框颜色");
define('BORDER_STYLE', "边框样式");
define('HORIZONTAL_OFFSET', "水平偏移");
define('VERTICAL_OFFSET', "垂直偏移");
define('TEXT_TOP', "文字顶部");
define('TEXT_BOTTOM', "文本底部");
define('VERTICAL_ALIGN', "垂直对齐");
define('LINE_HEIGHT', "行高");
define('SORT_ORDER', "组类排序");
define('LAST_REVISED', "最后修订日期");
define('GENERATE_PASSWORD', "生成密码");
define('CHANGE_PASSWORD', "更改密码");
define('ACCESS_LEVELS', "更改访问级别...");
define('ADD_USER', "您必须先选择一个表将用户添加到。");
define('MODIFY_USER', "修改用户");
define('DELETE_USER', "你确定要删除的用户");
define('NEW_PASSWORD', "新密码");
define('SELECT_ALL', "全选");
define('CLEAR_ALL', "锁定清除全部自定义CSS类");
define('TO_TRY_AGAIN', "再试一次。");
define('AND_TRY_AGAIN', "然后再试一次。");
define('NEW_FILE', "新文件");
define('NEW_FOLDER', "新文件夹");
define('FOLDER_NAME', "文件夹名称");
define('SHOW_BACKUP_FILES', "显示备份文件");
define('EDIT_MENU_ITEMS_MEGA_MENU', "兆丰菜单");
define('MEGA_MENU_MANAGE_BTN', "管理兆丰菜单");
define('MEGA_MENU_EDIT_SELECT_HEADING', "编辑兆丰菜单");
define('MEGA_MENU_CREATE_HEADING', "创建兆丰菜单");
define('MEGA_MENU_BACK_BTN', "返回编辑菜单项");
define('MEGA_MENU_PAGE_ALREADY_EXISTS_1_ERR', "兆丰菜单");
define('MEGA_MENU_PAGE_ALREADY_EXISTS_2_ERR', "已经存在。请输入一个不同的名称或编辑现有的。");
define('MENU_WORD', "菜单");
define('MENU_ITEM', "菜单项");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_AREA_BTN', "添加另一个边境地区");
define('MANAGE_CUSTOM_BORDER_AREA_BACK_BTN', "返回管理边境地区");
define('MANAGE_HEAD_BACK_BTN', "返回编辑开头代码");
define('MANAGE_HEAD_MANAGE_BTN', "管理自定义头码");
define('OPTIONS_ENABLE_CSS_MENUS', "启用CSS菜单");
define('OPTIONS_ENABLE_JS_MENUS', "启用JavaScript菜单");
define('EDITOR_BACK_TO_SELECT', "返回选择");
define('COPY_STYLE_TO_MOBILE_BACK_TO_EDIT_CSS_SELECT_BTN', "返回编辑样式选择");
define('EDIT_STYLE_SHEET_ATT_BTN', "管理样式表属性");
define('MANAGE_STYLE_SHEET_ATT_HEADING', "管理样式表属性");
define('MANAGE_STYLE_SHEET_ATT_BACK_TO_EDIT_CSS_SELECT', "返回编辑CSS选择");
define('MANAGE_STYLE_SHEET_ATT_CHARSET', "字符集");
define('MANAGE_STYLE_SHEET_ATT_IMPORT', "进口");
define('MANAGE_STYLE_SHEET_ATT_MEDIA', "媒体");
define('MANAGE_STYLE_SHEET_ATT_MEDIA_TYPE', "媒体类型");
define('MANAGE_STYLE_SHEET_ATT_MEDIA_FEATURE', "媒体功能");
define('MANAGE_STYLE_SHEET_ATT_MEDIA_FEATURE_VALUE', "媒体功能值");
define('MANAGE_STYLE_SHEET_ATT_ADD_STYLE_SHEET', "添加样式表");
define('MANAGE_STYLE_SHEET_ATT_DELETE_STYLE_SHEET', "删除样式表");
define('MANAGE_STYLE_SHEET_ATT_RENAME_STYLE_SHEET', "重命名样式表");
define('MANAGE_STYLE_SHEET_ATT_NEW_NAME', "新名称");
define('MANAGE_STYLE_SHEET_ATT_NEW_DESC', "新的说明");
define('MANAGE_STYLE_SHEET_ATT_SAVE_SUCCESS_MSG', "您的样式表属性已被保存。");
define('MANAGE_STYLE_SHEET_ATT_SAVE_ERROR_ERR', "有一个错误保存您的样式表属性。");
define('MANAGE_STYLE_SHEET_ATT_ADD_SUCCESS_MSG', "您的样式表已保存。");
define('MANAGE_STYLE_SHEET_ATT_ADD_SHEET_ALREADY_EXISTS_ERR', "该样式表中已经存在。请选择一个不同的名称，然后再试一次");
define('MANAGE_STYLE_SHEET_ATT_ADD_ERROR_ERR', "新增您的样式表的误差。");
define('MANAGE_STYLE_SHEET_ATT_DELETE_CONFIRM_MSG', "您确定要删除");
define('MANAGE_STYLE_SHEET_ATT_DELETE_SUCCESS_MSG', "您的样式表已被删除。");
define('MANAGE_STYLE_SHEET_ATT_DELETE_ERROR_ERR', "有一个错误删除您的样式表。");
define('MANAGE_STYLE_SHEET_ATT_RENAME_SUCCESS_MSG', "您的样式表已重命名。");
define('MANAGE_STYLE_SHEET_ATT_RENAME_ERROR_ERR', "有一个错误重命名样式表。");
define('NOT_WORD', "不");
define('ONLY_WORD', "只要");
define('ALL_WORD', "所有");
define('PRINT_WORD', "打印");
define('SCREEN_WORD', "屏幕");
define('SPEECH_WORD', "言语");
define('AND_WORD', "和");
define('DESKTOP_WORD', "桌面");
define('MIN_WIDTH', "最小宽度");
define('MAX_WIDTH', "最大宽度");
define('MIN_HEIGHT', "最小高度");
define('MAX_HEIGHT', "最大高度");
define('GET_MORE_PLUGINS_BTN', "获取更多插件");
define('GET_MORE_TEMPLATES_BTN', "获取更多模板");
define('MANAGE_STYLE_SHEET_ATT_EXCLUDE_FROM_LIST', "从默认列表中排除");
define('MANAGE_STYLE_SHEET_ATT_SHOW_CUSTOM_STYLES', "显示自定义样式");
define('MANAGE_STYLE_SHEET_ATT_SHOW_ALL', "显示所有的样式表");
define('UPLOAD_TEMPLATE_UPLOAD_TEMPLATE_COMPLETE', "模板安装完成。");
define('CREATE_PAGE_SELECT_CREATE_PLUGIN_GROUP', "创建这个插件组的所有插件页面");
define('CREATE_PAGE_SELECT_ALREADY_EXISTS_ERR', "未定义");
define('MANAGE_STYLE_SHEET_SET_SORT_ORDER', "设置样式表排序");
define('MANAGE_STYLE_SHEET_NAME_DESCRIPTION', "样式表/说明");
define('EDIT_CSS_SHOW_ALL_CLASSES', "显示所有类别");
define('EDIT_CSS_MENU_STYLES_OMIT_ADJACENT_BORDERS', "O&lt;br&gt;m&lt;br&gt;i&lt;br&gt;t&lt;br&gt;&lt;br&gt;A&lt;br&gt;d&lt;br&gt;j&lt;br&gt;a&lt;br&gt;c&lt;br&gt;e&lt;br&gt;n&lt;br&gt;t&lt;br&gt;&lt;br&gt;B&lt;br&gt;o&lt;br&gt;r&lt;br&gt;d&lt;br&gt;e&lt;br&gt;r&lt;br&gt;s");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_1_SIZE_PADDING', "子菜单1项目大小和填充");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_2_SIZE_PADDING', "子菜单2项目大小和填充");
define('EDIT_CSS_MENU_PARAMETERS_ITEM_SPACING', "项目间距");
define('EDIT_CSS_MENU_STYLES_DOWN', "向下（向下按钮）");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_BACKGROUND_COLOR', "子水位1背景颜色");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_BACKGROUND_COLOR', "Sub Level 2 Background Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_ITEM_BORDER_COLOR', "子水位1项边框颜色");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_ITEM_BORDER_COLOR', "子水位2项边框颜色");
define('EDIT_CSS_MENU_STYLES_PARAMS_NOT_SET_ERR_1', "CSS菜单参数尚未设置。请点击");
define('EDIT_CSS_MENU_STYLES_PARAMS_NOT_SET_ERR_2', "设置的CSS菜单参数");
define('BORDER_RADIUS', "圆角半径");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1', "子水位1");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2', "分2级");
define('EDIT_MENU_ITEMS_ADD_BEFORE_SAVE_NEW_MSG', "您有尚未保存的新项目。请添加一个新的之前保存该项目。");
define('EDIT_CSS_MENU_STYLES_SHADOW_COLOR', "阴影颜色");
define('EDIT_CSS_MENU_STYLES_HOVER_ON_DOWN', "悬停在下");
define('EDIT_CSS_FOREGROUND_OPAQUE_1', "前景");
define('EDIT_CSS_FOREGROUND_OPAQUE_2', "不透明");
define('ADMIN_FUNCTION_SELECT_RESTRICT_BLOG_PAGE_EDITING_ACCESS_BTN', "限制博客页面编辑访问");
define('RESTRICT_BLOG_EDITING_HEADING', "限制访问Bloggers博客");
define('USERS_WORD', "用户");
define('PUBLISHED_WORD', "发布");
define('DRAFT_WORD', "草案");
define('ADD_ALL', "全部添加");
define('BLOG_PAGE', "博客页");
?>